﻿if (typeof MUNIVERSAL !== 'undefined') {
    MUNIVERSAL.getKeyValues = function(spotArgs) {
        return {};
    };

    MUNIVERSAL.getBackupId = function(spotArgs) {
        var lookupKey = String(spotArgs["width"]) + "x" + String(spotArgs["height"]) + "_" + String(spotArgs["position"]);
        if (lookupKey in ADTECH_BACKUP_IDS)
            return ADTECH_BACKUP_IDS[lookupKey];

        MEDIATIVE.log("Unable to lookup backup ID from provided arguments:");
        MEDIATIVE.log(spotArgs);
        return "";
    };
}

var UTAG = {
    page: null, //string: page name
    position: null, //string: position (e.g. 'atf', 'atf_rt', 'btf_rt')
    width: null, //number: width in pixels
    height: null, //number: height in pixels
    keywords: [], //string[]: keywords to help target ads
    createAd: function(brand, language) {
        if (typeof MUNIVERSAL !== 'undefined' && this.page && this.position && this.width && this.height) {
            //setting AdTech backup id's and site name based on language
            if (brand === 'bby') {
                //BestBuy Defaults
                if (language === 'fr') {
                    ADTECH_BACKUP_IDS = {
                        "160x600_atf_rt": "1959386",
                        "160x600_btf_rt": "1959369",
                        "1x1_atf": "1973255",
                        "600x90_atf_rt": "2026262",
                        "728x90_atf": "1959384"
                    };

                    MUNIVERSAL.setSite("bestbuy_fr");
                } else {
                    ADTECH_BACKUP_IDS = {
                        "160x600_atf_rt": "1959620",
                        "160x600_btf_rt": "1959621",
                        "1x1_atf": "1973253",
                        "600x90_atf_rt": "1959606",
                        "728x90_atf": "1959628"
                    };

                    MUNIVERSAL.setSite("bestbuy_en");
                }
            }
            else {
                //FutureShop Defaults
                if (language === 'fr') {
                    ADTECH_BACKUP_IDS = {
                        "160x600_atf_rt": "1959636",
                        "1x1_aft": "1965601",
                        "300x250_btf_rt": "1959657",
                        "600x90_atf": "1959662",
                        "728x90_atf": "1959646",
                        "728x90_btf": "1959656"
                    };

                    MUNIVERSAL.setSite("futureshop_fr");
                } else {
                    ADTECH_BACKUP_IDS = {
                        "160x600_atf_rt": "1959065",
                        "160x600_btf_rt": "1959066",
                        "1x1_aft": "1965600",
                        "300x250_btf_rt": "1959072",
                        "600x90_atf": "1959063",
                        "728x90_atf": "1959073",
                        "728x90_btf": "1959068"
                    };

                    MUNIVERSAL.setSite("futureshop_en");
                }
            }

            MUNIVERSAL.setPage(this.page);

            var inKeywords = this.keywords ? this.keywords : [];
            MUNIVERSAL.getKeywords = function(spotArgs) {
                return inKeywords;
            };

            //ad is generated here
            MUNIVERSAL.spot({ position: this.position, width: this.width, height: this.height });

            //once DOM is loaded, then copy #unversalTag to #universalTagTarget
            $(window).ready(function() {
                var tmp = $('#universalTag');
                var target = $('#universalTagTarget');
                if (tmp.length && target.length) {
                    target[0].appendChild(tmp[0]);
                    tmp.show();
                }
            });
        }
    },
    a:['computer_software','laptop_tablets','home_theatre','camera_and_camcorders','gaming','movies_music_digital_audio','appliances','cellular_phones','gps_car'],
	b:[],
	c:[{a:'computers_software',b:0,c:-1,d:-1,e:-1},{a:'30657',b:1,c:-1,d:-1,e:-1},{a:'29958',b:1,c:-1,d:-1,e:-1},{a:'28777',b:1,c:-1,d:-1,e:-1},{a:'29960',b:1,c:-1,d:-1,e:-1},{a:'ipadaccessories',b:1,c:-1,d:-1,e:-1},{a:'29038',b:1,c:-1,d:-1,e:-1},{a:'29088',b:1,c:-1,d:-1,e:-1},{a:'29961',b:1,c:-1,d:-1,e:-1},{a:'29962',b:1,c:-1,d:-1,e:-1},{a:'1',b:0,c:-1,d:-1,e:-1},{a:'1002',b:1,c:-1,d:-1,e:-1},{a:'AppleLaptops',b:1,c:-1,d:-1,e:-1},{a:'23016',b:1,c:-1,d:-1,e:-1},{a:'25313',b:1,c:-1,d:-1,e:-1},{a:'25314',b:1,c:-1,d:-1,e:-1},{a:'25315',b:1,c:-1,d:-1,e:-1},{a:'26917',b:1,c:-1,d:-1,e:-1},{a:'25316',b:1,c:-1,d:-1,e:-1},{a:'26918',b:1,c:-1,d:-1,e:-1},{a:'25317',b:1,c:-1,d:-1,e:-1},{a:'28357',b:1,c:-1,d:-1,e:-1},{a:'24193',b:1,c:-1,d:-1,e:-1},{a:'1003',b:0,c:-1,d:-1,e:-1},{a:'AppleDesktops',b:0,c:-1,d:-1,e:-1},{a:'23017',b:0,c:-1,d:-1,e:-1},{a:'10607',b:0,c:-1,d:-1,e:-1},{a:'27564',b:0,c:-1,d:-1,e:-1},{a:'30849',b:0,c:-1,d:-1,e:-1},{a:'27402',b:0,c:-1,d:-1,e:-1},{a:'10610',b:0,c:-1,d:-1,e:-1},{a:'24137',b:0,c:-1,d:-1,e:-1},{a:'24014',b:0,c:-1,d:-1,e:-1},{a:'1006',b:0,c:-1,d:-1,e:-1},{a:'22334',b:0,c:-1,d:-1,e:-1},{a:'27331',b:0,c:-1,d:-1,e:-1},{a:'25074',b:0,c:-1,d:-1,e:-1},{a:'25616',b:0,c:-1,d:-1,e:-1},{a:'23018',b:0,c:-1,d:-1,e:-1},{a:'1007',b:0,c:-1,d:-1,e:-1},{a:'10781',b:0,c:-1,d:-1,e:-1},{a:'26455',b:0,c:-1,d:-1,e:-1},{a:'10492',b:0,c:-1,d:-1,e:-1},{a:'10233',b:0,c:-1,d:-1,e:-1},{a:'30057',b:0,c:-1,d:-1,e:-1},{a:'1171',b:0,c:-1,d:-1,e:-1},{a:'29737',b:0,c:-1,d:-1,e:-1},{a:'11710',b:0,c:-1,d:-1,e:-1},{a:'11712',b:0,c:-1,d:-1,e:-1},{a:'11714',b:0,c:-1,d:-1,e:-1},{a:'11716',b:0,c:-1,d:-1,e:-1},{a:'28477',b:0,c:-1,d:-1,e:-1},{a:'11720',b:0,c:-1,d:-1,e:-1},{a:'11733',b:0,c:-1,d:-1,e:-1},{a:'11722',b:0,c:-1,d:-1,e:-1},{a:'10603',b:0,c:-1,d:-1,e:-1},{a:'10602',b:0,c:-1,d:-1,e:-1},{a:'29618',b:0,c:-1,d:-1,e:-1},{a:'10604',b:0,c:-1,d:-1,e:-1},{a:'11734',b:0,c:-1,d:-1,e:-1},{a:'11726',b:0,c:-1,d:-1,e:-1},{a:'30157',b:0,c:-1,d:-1,e:-1},{a:'7673',b:0,c:-1,d:-1,e:-1},{a:'23282',b:0,c:-1,d:-1,e:-1},{a:'14444',b:0,c:-1,d:-1,e:-1},{a:'14445',b:0,c:-1,d:-1,e:-1},{a:'10269',b:0,c:-1,d:-1,e:-1},{a:'14446',b:0,c:-1,d:-1,e:-1},{a:'7670',b:0,c:-1,d:-1,e:-1},{a:'11521',b:0,c:-1,d:-1,e:-1},{a:'29239',b:0,c:-1,d:-1,e:-1},{a:'1012',b:0,c:-1,d:-1,e:-1},{a:'10256',b:0,c:-1,d:-1,e:-1},{a:'19830',b:0,c:-1,d:-1,e:-1},{a:'30658',b:0,c:-1,d:-1,e:-1},{a:'29437',b:1,c:-1,d:-1,e:-1},{a:'25600',b:1,c:-1,d:-1,e:-1},{a:'27583',b:1,c:-1,d:-1,e:-1},{a:'25594',b:1,c:-1,d:-1,e:-1},{a:'25596',b:1,c:-1,d:-1,e:-1},{a:'27001',b:1,c:-1,d:-1,e:-1},{a:'27002',b:1,c:-1,d:-1,e:-1},{a:'27000',b:1,c:-1,d:-1,e:-1},{a:'30665',b:0,c:-1,d:-1,e:-1},{a:'25595',b:0,c:-1,d:-1,e:-1},{a:'25598',b:0,c:-1,d:-1,e:-1},{a:'10446',b:0,c:-1,d:-1,e:-1},{a:'23278',b:0,c:-1,d:-1,e:-1},{a:'30697',b:0,c:-1,d:-1,e:-1},{a:'29739',b:0,c:-1,d:-1,e:-1},{a:'25599',b:0,c:-1,d:-1,e:-1},{a:'25597',b:0,c:-1,d:-1,e:-1},{a:'7671',b:0,c:-1,d:-1,e:-1},{a:'25603',b:0,c:-1,d:-1,e:-1},{a:'10445',b:0,c:-1,d:-1,e:-1},{a:'25605',b:0,c:-1,d:-1,e:-1},{a:'25606',b:0,c:-1,d:-1,e:-1},{a:'25633',b:0,c:-1,d:-1,e:-1},{a:'25618',b:0,c:-1,d:-1,e:-1},{a:'25634',b:0,c:-1,d:-1,e:-1},{a:'25607',b:0,c:-1,d:-1,e:-1},{a:'25608',b:0,c:-1,d:-1,e:-1},{a:'12503',b:0,c:-1,d:-1,e:-1},{a:'10652',b:0,c:-1,d:-1,e:-1},{a:'25602',b:0,c:-1,d:-1,e:-1},{a:'4201',b:0,c:-1,d:-1,e:-1},{a:'14265',b:0,c:-1,d:-1,e:-1},{a:'25611',b:0,c:-1,d:-1,e:-1},{a:'14266',b:0,c:-1,d:-1,e:-1},{a:'25601',b:0,c:-1,d:-1,e:-1},{a:'10267',b:0,c:-1,d:-1,e:-1},{a:'27315',b:0,c:-1,d:-1,e:-1},{a:'27320',b:0,c:-1,d:-1,e:-1},{a:'27319',b:0,c:-1,d:-1,e:-1},{a:'27321',b:0,c:-1,d:-1,e:-1},{a:'14262',b:0,c:-1,d:-1,e:-1},{a:'14264',b:0,c:-1,d:-1,e:-1},{a:'14263',b:0,c:-1,d:-1,e:-1},{a:'30667',b:0,c:-1,d:-1,e:-1},{a:'7675',b:0,c:-1,d:-1,e:-1},{a:'26635',b:0,c:-1,d:-1,e:-1},{a:'11553',b:0,c:-1,d:-1,e:-1},{a:'23833',b:0,c:-1,d:-1,e:-1},{a:'10104',b:0,c:-1,d:-1,e:-1},{a:'23277',b:0,c:-1,d:-1,e:-1},{a:'29959',b:0,c:-1,d:-1,e:-1},{a:'29963',b:0,c:-1,d:-1,e:-1},{a:'29964',b:0,c:-1,d:-1,e:-1},{a:'23853',b:0,c:-1,d:-1,e:-1},{a:'29282',b:0,c:-1,d:-1,e:-1},{a:'10498',b:0,c:-1,d:-1,e:-1},{a:'26576',b:0,c:-1,d:-1,e:-1},{a:'24138',b:0,c:-1,d:-1,e:-1},{a:'27485',b:0,c:-1,d:-1,e:-1},{a:'29590',b:0,c:-1,d:-1,e:-1},{a:'30659',b:0,c:-1,d:-1,e:-1},{a:'1084',b:0,c:-1,d:-1,e:-1},{a:'23795',b:0,c:-1,d:-1,e:-1},{a:'28437',b:0,c:-1,d:-1,e:-1},{a:'10484',b:0,c:-1,d:-1,e:-1},{a:'28197',b:0,c:-1,d:-1,e:-1},{a:'25612',b:0,c:-1,d:-1,e:-1},{a:'25609',b:0,c:-1,d:-1,e:-1},{a:'25610',b:0,c:-1,d:-1,e:-1},{a:'25604',b:0,c:-1,d:-1,e:-1},{a:'28667',b:0,c:-1,d:-1,e:-1},{a:'30737',b:0,c:-1,d:-1,e:-1},{a:'31089',b:0,c:-1,d:-1,e:-1},{a:'23813',b:0,c:-1,d:-1,e:-1},{a:'25718',b:0,c:-1,d:-1,e:-1},{a:'26615',b:0,c:-1,d:-1,e:-1},{a:'23815',b:0,c:-1,d:-1,e:-1},{a:'1082',b:0,c:-1,d:-1,e:-1},{a:'26395',b:0,c:-1,d:-1,e:-1},{a:'23794',b:0,c:-1,d:-1,e:-1},{a:'10475',b:0,c:-1,d:-1,e:-1},{a:'23033',b:0,c:-1,d:-1,e:-1},{a:'25891',b:0,c:-1,d:-1,e:-1},{a:'12501',b:0,c:-1,d:-1,e:-1},{a:'25888',b:0,c:-1,d:-1,e:-1},{a:'25889',b:0,c:-1,d:-1,e:-1},{a:'25892',b:0,c:-1,d:-1,e:-1},{a:'25894',b:0,c:-1,d:-1,e:-1},{a:'12500',b:0,c:-1,d:-1,e:-1},{a:'10005',b:0,c:-1,d:-1,e:-1},{a:'11183',b:0,c:-1,d:-1,e:-1},{a:'12502',b:0,c:-1,d:-1,e:-1},{a:'30660',b:0,c:-1,d:-1,e:-1},{a:'7668',b:0,c:-1,d:-1,e:-1},{a:'19994',b:0,c:-1,d:-1,e:-1},{a:'10495',b:0,c:-1,d:-1,e:-1},{a:'19997',b:0,c:-1,d:-1,e:-1},{a:'25614',b:0,c:-1,d:-1,e:-1},{a:'10493',b:0,c:-1,d:-1,e:-1},{a:'29555',b:0,c:-1,d:-1,e:-1},{a:'29556',b:0,c:-1,d:-1,e:-1},{a:'27616',b:0,c:-1,d:-1,e:-1},{a:'10488',b:0,c:-1,d:-1,e:-1},{a:'19996',b:0,c:-1,d:-1,e:-1},{a:'29588',b:0,c:-1,d:-1,e:-1},{a:'10494',b:0,c:-1,d:-1,e:-1},{a:'10496',b:0,c:-1,d:-1,e:-1},{a:'25613',b:0,c:-1,d:-1,e:-1},{a:'30661',b:0,c:-1,d:-1,e:-1},{a:'1076',b:0,c:-1,d:-1,e:-1},{a:'10486',b:0,c:-1,d:-1,e:-1},{a:'10487',b:0,c:-1,d:-1,e:-1},{a:'1087',b:0,c:-1,d:-1,e:-1},{a:'25617',b:0,c:-1,d:-1,e:-1},{a:'25615',b:0,c:-1,d:-1,e:-1},{a:'10526',b:0,c:-1,d:-1,e:-1},{a:'10499',b:0,c:-1,d:-1,e:-1},{a:'10483',b:0,c:-1,d:-1,e:-1},{a:'10481',b:0,c:-1,d:-1,e:-1},{a:'10476',b:0,c:-1,d:-1,e:-1},{a:'10482',b:0,c:-1,d:-1,e:-1},{a:'10477',b:0,c:-1,d:-1,e:-1},{a:'11288',b:0,c:-1,d:-1,e:-1},{a:'10489',b:0,c:-1,d:-1,e:-1},{a:'3',b:0,c:-1,d:-1,e:-1},{a:'7705',b:0,c:-1,d:-1,e:-1},{a:'10668',b:0,c:-1,d:-1,e:-1},{a:'10696',b:0,c:-1,d:-1,e:-1},{a:'10693',b:0,c:-1,d:-1,e:-1},{a:'10695',b:0,c:-1,d:-1,e:-1},{a:'10661',b:0,c:-1,d:-1,e:-1},{a:'30668',b:0,c:-1,d:-1,e:-1},{a:'23893',b:0,c:-1,d:-1,e:-1},{a:'10657',b:0,c:-1,d:-1,e:-1},{a:'7697',b:0,c:-1,d:-1,e:-1},{a:'10678',b:0,c:-1,d:-1,e:-1},{a:'10662',b:0,c:-1,d:-1,e:-1},{a:'7696',b:0,c:-1,d:-1,e:-1},{a:'10697',b:0,c:-1,d:-1,e:-1},{a:'10658',b:0,c:-1,d:-1,e:-1},{a:'30698',b:0,c:-1,d:-1,e:-1},{a:'10694',b:0,c:-1,d:-1,e:-1},{a:'30700',b:0,c:-1,d:-1,e:-1},{a:'10698',b:0,c:-1,d:-1,e:-1},{a:'30701',b:0,c:-1,d:-1,e:-1},{a:'7689',b:0,c:-1,d:-1,e:-1},{a:'10599',b:0,c:-1,d:-1,e:-1},{a:'10576',b:0,c:-1,d:-1,e:-1},{a:'10534',b:0,c:-1,d:-1,e:-1},{a:'10533',b:0,c:-1,d:-1,e:-1},{a:'1037',b:0,c:-1,d:-1,e:-1},{a:'10732',b:0,c:-1,d:-1,e:-1},{a:'10711',b:0,c:-1,d:-1,e:-1},{a:'10708',b:0,c:-1,d:-1,e:-1},{a:'10707',b:0,c:-1,d:-1,e:-1},{a:'10683',b:0,c:-1,d:-1,e:-1},{a:'30676',b:0,c:-1,d:-1,e:-1},{a:'30677',b:0,c:-1,d:-1,e:-1},{a:'7703',b:0,c:-1,d:-1,e:-1},{a:'10688',b:0,c:-1,d:-1,e:-1},{a:'23894',b:0,c:-1,d:-1,e:-1},{a:'7707',b:0,c:-1,d:-1,e:-1},{a:'10883',b:0,c:-1,d:-1,e:-1},{a:'10885',b:0,c:-1,d:-1,e:-1},{a:'10882',b:0,c:-1,d:-1,e:-1},{a:'10886',b:0,c:-1,d:-1,e:-1},{a:'10894',b:0,c:-1,d:-1,e:-1},{a:'28277',b:0,c:-1,d:-1,e:-1},{a:'28278',b:0,c:-1,d:-1,e:-1},{a:'28462',b:0,c:-1,d:-1,e:-1},{a:'31081',b:0,c:-1,d:-1,e:-1},{a:'30699',b:0,c:-1,d:-1,e:-1},{a:'home_theatre',b:2,c:-1,d:-1,e:-1},{a:'11',b:2,c:-1,d:-1,e:-1},{a:'tvs',b:2,c:-1,d:-1,e:-1},{a:'29881',b:2,c:-1,d:-1,e:-1},{a:'29915',b:2,c:-1,d:-1,e:-1},{a:'29916',b:2,c:-1,d:-1,e:-1},{a:'28804',b:2,c:-1,d:-1,e:-1},{a:'29878',b:2,c:-1,d:-1,e:-1},{a:'29902',b:2,c:-1,d:-1,e:-1},{a:'29903',b:2,c:-1,d:-1,e:-1},{a:'23524',b:2,c:-1,d:-1,e:-1},{a:'29904',b:2,c:-1,d:-1,e:-1},{a:'29905',b:2,c:-1,d:-1,e:-1},{a:'29879',b:2,c:-1,d:-1,e:-1},{a:'29907',b:2,c:-1,d:-1,e:-1},{a:'29908',b:2,c:-1,d:-1,e:-1},{a:'28418',b:2,c:-1,d:-1,e:-1},{a:'29909',b:2,c:-1,d:-1,e:-1},{a:'29910',b:2,c:-1,d:-1,e:-1},{a:'29911',b:2,c:-1,d:-1,e:-1},{a:'29880',b:2,c:-1,d:-1,e:-1},{a:'29912',b:2,c:-1,d:-1,e:-1},{a:'29913',b:2,c:-1,d:-1,e:-1},{a:'23525',b:2,c:-1,d:-1,e:-1},{a:'29877',b:2,c:-1,d:-1,e:-1},{a:'29899',b:2,c:-1,d:-1,e:-1},{a:'29900',b:2,c:-1,d:-1,e:-1},{a:'1544',b:2,c:-1,d:-1,e:-1},{a:'11006',b:2,c:-1,d:-1,e:-1},{a:'29641',b:2,c:-1,d:-1,e:-1},{a:'10864',b:2,c:-1,d:-1,e:-1},{a:'25320',b:2,c:-1,d:-1,e:-1},{a:'25323',b:2,c:-1,d:-1,e:-1},{a:'29037',b:2,c:-1,d:-1,e:-1},{a:'28138',b:2,c:-1,d:-1,e:-1},{a:'1042',b:2,c:-1,d:-1,e:-1},{a:'10561',b:2,c:-1,d:-1,e:-1},{a:'23569',b:2,c:-1,d:-1,e:-1},{a:'10568',b:2,c:-1,d:-1,e:-1},{a:'22226',b:2,c:-1,d:-1,e:-1},{a:'24857',b:2,c:-1,d:-1,e:-1},{a:'digital_cable_satellite_tv',b:2,c:-1,d:-1,e:-1},{a:'29777',b:2,c:-1,d:-1,e:-1},{a:'29505',b:2,c:-1,d:-1,e:-1},{a:'2002',b:2,c:-1,d:-1,e:-1},{a:'24994',b:2,c:-1,d:-1,e:-1},{a:'24996',b:2,c:-1,d:-1,e:-1},{a:'11005',b:2,c:-1,d:-1,e:-1},{a:'24993',b:2,c:-1,d:-1,e:-1},{a:'24995',b:2,c:-1,d:-1,e:-1},{a:'2001',b:2,c:-1,d:-1,e:-1},{a:'11001',b:2,c:-1,d:-1,e:-1},{a:'24997',b:2,c:-1,d:-1,e:-1},{a:'29297',b:2,c:-1,d:-1,e:-1},{a:'10',b:2,c:-1,d:-1,e:-1},{a:'1047',b:2,c:-1,d:-1,e:-1},{a:'14700',b:2,c:-1,d:-1,e:-1},{a:'19171',b:2,c:-1,d:-1,e:-1},{a:'10552',b:2,c:-1,d:-1,e:-1},{a:'10553',b:2,c:-1,d:-1,e:-1},{a:'19778',b:2,c:-1,d:-1,e:-1},{a:'19779',b:2,c:-1,d:-1,e:-1},{a:'10554',b:2,c:-1,d:-1,e:-1},{a:'28666',b:2,c:-1,d:-1,e:-1},{a:'11345',b:2,c:-1,d:-1,e:-1},{a:'1043',b:2,c:-1,d:-1,e:-1},{a:'10551',b:2,c:-1,d:-1,e:-1},{a:'10573',b:2,c:-1,d:-1,e:-1},{a:'1026',b:2,c:-1,d:-1,e:-1},{a:'19701',b:2,c:-1,d:-1,e:-1},{a:'27464',b:2,c:-1,d:-1,e:-1},{a:'27563',b:2,c:-1,d:-1,e:-1},{a:'22953',b:2,c:-1,d:-1,e:-1},{a:'1542',b:2,c:-1,d:-1,e:-1},{a:'10546',b:2,c:-1,d:-1,e:-1},{a:'15421',b:2,c:-1,d:-1,e:-1},{a:'10451',b:2,c:-1,d:-1,e:-1},{a:'30799',b:2,c:-1,d:-1,e:-1},{a:'10563',b:2,c:-1,d:-1,e:-1},{a:'10076',b:2,c:-1,d:-1,e:-1},{a:'10088',b:2,c:-1,d:-1,e:-1},{a:'30797',b:2,c:-1,d:-1,e:-1},{a:'23434',b:2,c:-1,d:-1,e:-1},{a:'23433',b:2,c:-1,d:-1,e:-1},{a:'22918',b:2,c:-1,d:-1,e:-1},{a:'25975',b:2,c:-1,d:-1,e:-1},{a:'10646',b:2,c:-1,d:-1,e:-1},{a:'10014',b:2,c:-1,d:-1,e:-1},{a:'10015',b:2,c:-1,d:-1,e:-1},{a:'25950',b:2,c:-1,d:-1,e:-1},{a:'30798',b:2,c:-1,d:-1,e:-1},{a:'25321',b:2,c:-1,d:-1,e:-1},{a:'28806',b:2,c:-1,d:-1,e:-1},{a:'30800',b:2,c:-1,d:-1,e:-1},{a:'30801',b:2,c:-1,d:-1,e:-1},{a:'25322',b:2,c:-1,d:-1,e:-1},{a:'25336',b:2,c:-1,d:-1,e:-1},{a:'25337',b:2,c:-1,d:-1,e:-1},{a:'25943',b:2,c:-1,d:-1,e:-1},{a:'25944',b:2,c:-1,d:-1,e:-1},{a:'28257',b:2,c:-1,d:-1,e:-1},{a:'10677',b:2,c:-1,d:-1,e:-1},{a:'30802',b:2,c:-1,d:-1,e:-1},{a:'1136',b:2,c:-1,d:-1,e:-1},{a:'11186',b:2,c:-1,d:-1,e:-1},{a:'11185',b:2,c:-1,d:-1,e:-1},{a:'27543',b:2,c:-1,d:-1,e:-1},{a:'1169',b:2,c:-1,d:-1,e:-1},{a:'25326',b:2,c:-1,d:-1,e:-1},{a:'30803',b:2,c:-1,d:-1,e:-1},{a:'25327',b:2,c:-1,d:-1,e:-1},{a:'25328',b:2,c:-1,d:-1,e:-1},{a:'25335',b:2,c:-1,d:-1,e:-1},{a:'30923',b:2,c:-1,d:-1,e:-1},{a:'25946',b:2,c:-1,d:-1,e:-1},{a:'11700',b:2,c:-1,d:-1,e:-1},{a:'10684',b:2,c:-1,d:-1,e:-1},{a:'25945',b:2,c:-1,d:-1,e:-1},{a:'10672',b:2,c:-1,d:-1,e:-1},{a:'10010',b:2,c:-1,d:-1,e:-1},{a:'10012',b:2,c:-1,d:-1,e:-1},{a:'1024',b:2,c:-1,d:-1,e:-1},{a:'25329',b:2,c:-1,d:-1,e:-1},{a:'25330',b:2,c:-1,d:-1,e:-1},{a:'11348',b:2,c:-1,d:-1,e:-1},{a:'25333',b:2,c:-1,d:-1,e:-1},{a:'25331',b:2,c:-1,d:-1,e:-1},{a:'25878',b:2,c:-1,d:-1,e:-1},{a:'25877',b:2,c:-1,d:-1,e:-1},{a:'25334',b:2,c:-1,d:-1,e:-1},{a:'30804',b:2,c:-1,d:-1,e:-1},{a:'25879',b:2,c:-1,d:-1,e:-1},{a:'25880',b:2,c:-1,d:-1,e:-1},{a:'30805',b:2,c:-1,d:-1,e:-1},{a:'11349',b:2,c:-1,d:-1,e:-1},{a:'11346',b:2,c:-1,d:-1,e:-1},{a:'14',b:3,c:-1,d:-1,e:-1},{a:'photo',b:3,c:-1,d:-1,e:-1},{a:'1127',b:3,c:-1,d:-1,e:-1},{a:'22534',b:3,c:-1,d:-1,e:-1},{a:'11719',b:3,c:-1,d:-1,e:-1},{a:'10129',b:3,c:-1,d:-1,e:-1},{a:'29237',b:3,c:-1,d:-1,e:-1},{a:'23773',b:3,c:-1,d:-1,e:-1},{a:'22553',b:3,c:-1,d:-1,e:-1},{a:'26657',b:3,c:-1,d:-1,e:-1},{a:'26315',b:3,c:-1,d:-1,e:-1},{a:'9826',b:3,c:-1,d:-1,e:-1},{a:'25794',b:3,c:-1,d:-1,e:-1},{a:'25814',b:3,c:-1,d:-1,e:-1},{a:'25815',b:3,c:-1,d:-1,e:-1},{a:'25816',b:3,c:-1,d:-1,e:-1},{a:'25819',b:3,c:-1,d:-1,e:-1},{a:'25820',b:3,c:-1,d:-1,e:-1},{a:'22569',b:3,c:-1,d:-1,e:-1},{a:'25855',b:3,c:-1,d:-1,e:-1},{a:'24918',b:3,c:-1,d:-1,e:-1},{a:'24917',b:3,c:-1,d:-1,e:-1},{a:'24916',b:3,c:-1,d:-1,e:-1},{a:'video',b:3,c:-1,d:-1,e:-1},{a:'25713',b:3,c:-1,d:-1,e:-1},{a:'25716',b:3,c:-1,d:-1,e:-1},{a:'25717',b:3,c:-1,d:-1,e:-1},{a:'23053',b:3,c:-1,d:-1,e:-1},{a:'28439',b:3,c:-1,d:-1,e:-1},{a:'28440',b:3,c:-1,d:-1,e:-1},{a:'25715',b:3,c:-1,d:-1,e:-1},{a:'30857',b:3,c:-1,d:-1,e:-1},{a:'25915',b:3,c:-1,d:-1,e:-1},{a:'22566',b:3,c:-1,d:-1,e:-1},{a:'23753',b:3,c:-1,d:-1,e:-1},{a:'30257',b:3,c:-1,d:-1,e:-1},{a:'25942',b:3,c:-1,d:-1,e:-1},{a:'11431',b:3,c:-1,d:-1,e:-1},{a:'11434',b:3,c:-1,d:-1,e:-1},{a:'11439',b:3,c:-1,d:-1,e:-1},{a:'11438',b:3,c:-1,d:-1,e:-1},{a:'30858',b:3,c:-1,d:-1,e:-1},{a:'25917',b:3,c:-1,d:-1,e:-1},{a:'25918',b:3,c:-1,d:-1,e:-1},{a:'11698',b:3,c:-1,d:-1,e:-1},{a:'11699',b:3,c:-1,d:-1,e:-1},{a:'11701',b:3,c:-1,d:-1,e:-1},{a:'camera_camcorder_accessories',b:3,c:-1,d:-1,e:-1},{a:'30859',b:3,c:-1,d:-1,e:-1},{a:'25921',b:3,c:-1,d:-1,e:-1},{a:'25922',b:3,c:-1,d:-1,e:-1},{a:'25923',b:3,c:-1,d:-1,e:-1},{a:'11412',b:3,c:-1,d:-1,e:-1},{a:'11705',b:3,c:-1,d:-1,e:-1},{a:'25920',b:3,c:-1,d:-1,e:-1},{a:'30860',b:3,c:-1,d:-1,e:-1},{a:'25927',b:3,c:-1,d:-1,e:-1},{a:'25928',b:3,c:-1,d:-1,e:-1},{a:'29238',b:3,c:-1,d:-1,e:-1},{a:'11416',b:3,c:-1,d:-1,e:-1},{a:'11703',b:3,c:-1,d:-1,e:-1},{a:'25913',b:3,c:-1,d:-1,e:-1},{a:'30861',b:3,c:-1,d:-1,e:-1},{a:'30862',b:3,c:-1,d:-1,e:-1},{a:'29617',b:3,c:-1,d:-1,e:-1},{a:'11706',b:3,c:-1,d:-1,e:-1},{a:'1141',b:3,c:-1,d:-1,e:-1},{a:'25929',b:3,c:-1,d:-1,e:-1},{a:'11411',b:3,c:-1,d:-1,e:-1},{a:'25924',b:3,c:-1,d:-1,e:-1},{a:'22567',b:3,c:-1,d:-1,e:-1},{a:'30865',b:3,c:-1,d:-1,e:-1},{a:'25926',b:3,c:-1,d:-1,e:-1},{a:'11418',b:3,c:-1,d:-1,e:-1},{a:'7685',b:3,c:-1,d:-1,e:-1},{a:'25914',b:3,c:-1,d:-1,e:-1},{a:'25916',b:3,c:-1,d:-1,e:-1},{a:'30863',b:3,c:-1,d:-1,e:-1},{a:'22565',b:3,c:-1,d:-1,e:-1},{a:'11175',b:3,c:-1,d:-1,e:-1},{a:'15',b:4,c:-1,d:-1,e:-1},{a:'xbox_360',b:4,c:-1,d:-1,e:-1},{a:'23363',b:4,c:-1,d:-1,e:-1},{a:'23353',b:4,c:-1,d:-1,e:-1},{a:'23354',b:4,c:-1,d:-1,e:-1},{a:'23355',b:4,c:-1,d:-1,e:-1},{a:'23356',b:4,c:-1,d:-1,e:-1},{a:'23357',b:4,c:-1,d:-1,e:-1},{a:'23358',b:4,c:-1,d:-1,e:-1},{a:'23359',b:4,c:-1,d:-1,e:-1},{a:'23360',b:4,c:-1,d:-1,e:-1},{a:'23361',b:4,c:-1,d:-1,e:-1},{a:'23362',b:4,c:-1,d:-1,e:-1},{a:'26378',b:4,c:-1,d:-1,e:-1},{a:'26883',b:4,c:-1,d:-1,e:-1},{a:'26884',b:4,c:-1,d:-1,e:-1},{a:'30759',b:4,c:-1,d:-1,e:-1},{a:'26885',b:4,c:-1,d:-1,e:-1},{a:'26886',b:4,c:-1,d:-1,e:-1},{a:'26887',b:4,c:-1,d:-1,e:-1},{a:'30761',b:4,c:-1,d:-1,e:-1},{a:'30760',b:4,c:-1,d:-1,e:-1},{a:'26889',b:4,c:-1,d:-1,e:-1},{a:'26888',b:4,c:-1,d:-1,e:-1},{a:'playstation_3',b:4,c:-1,d:-1,e:-1},{a:'24714',b:4,c:-1,d:-1,e:-1},{a:'24293',b:4,c:-1,d:-1,e:-1},{a:'24295',b:4,c:-1,d:-1,e:-1},{a:'24296',b:4,c:-1,d:-1,e:-1},{a:'24297',b:4,c:-1,d:-1,e:-1},{a:'24298',b:4,c:-1,d:-1,e:-1},{a:'24299',b:4,c:-1,d:-1,e:-1},{a:'24300',b:4,c:-1,d:-1,e:-1},{a:'24301',b:4,c:-1,d:-1,e:-1},{a:'24302',b:4,c:-1,d:-1,e:-1},{a:'24303',b:4,c:-1,d:-1,e:-1},{a:'26367',b:4,c:-1,d:-1,e:-1},{a:'26877',b:4,c:-1,d:-1,e:-1},{a:'26878',b:4,c:-1,d:-1,e:-1},{a:'30758',b:4,c:-1,d:-1,e:-1},{a:'26880',b:4,c:-1,d:-1,e:-1},{a:'26881',b:4,c:-1,d:-1,e:-1},{a:'26882',b:4,c:-1,d:-1,e:-1},{a:'playstation_2',b:4,c:-1,d:-1,e:-1},{a:'1094',b:4,c:-1,d:-1,e:-1},{a:'11133',b:4,c:-1,d:-1,e:-1},{a:'11135',b:4,c:-1,d:-1,e:-1},{a:'11136',b:4,c:-1,d:-1,e:-1},{a:'11137',b:4,c:-1,d:-1,e:-1},{a:'ps_vita',b:4,c:-1,d:-1,e:-1},{a:'31019',b:4,c:-1,d:-1,e:-1},{a:'31017',b:4,c:-1,d:-1,e:-1},{a:'31023',b:4,c:-1,d:-1,e:-1},{a:'31024',b:4,c:-1,d:-1,e:-1},{a:'31026',b:4,c:-1,d:-1,e:-1},{a:'31028',b:4,c:-1,d:-1,e:-1},{a:'psp',b:4,c:-1,d:-1,e:-1},{a:'22438',b:4,c:-1,d:-1,e:-1},{a:'22433',b:4,c:-1,d:-1,e:-1},{a:'22434',b:4,c:-1,d:-1,e:-1},{a:'22435',b:4,c:-1,d:-1,e:-1},{a:'22436',b:4,c:-1,d:-1,e:-1},{a:'22437',b:4,c:-1,d:-1,e:-1},{a:'22439',b:4,c:-1,d:-1,e:-1},{a:'22440',b:4,c:-1,d:-1,e:-1},{a:'22441',b:4,c:-1,d:-1,e:-1},{a:'22442',b:4,c:-1,d:-1,e:-1},{a:'22443',b:4,c:-1,d:-1,e:-1},{a:'26369',b:4,c:-1,d:-1,e:-1},{a:'22444',b:4,c:-1,d:-1,e:-1},{a:'22613',b:4,c:-1,d:-1,e:-1},{a:'23935',b:4,c:-1,d:-1,e:-1},{a:'22614',b:4,c:-1,d:-1,e:-1},{a:'23913',b:4,c:-1,d:-1,e:-1},{a:'23914',b:4,c:-1,d:-1,e:-1},{a:'23915',b:4,c:-1,d:-1,e:-1},{a:'23916',b:4,c:-1,d:-1,e:-1},{a:'23917',b:4,c:-1,d:-1,e:-1},{a:'23918',b:4,c:-1,d:-1,e:-1},{a:'23919',b:4,c:-1,d:-1,e:-1},{a:'23920',b:4,c:-1,d:-1,e:-1},{a:'nintendo_wii',b:4,c:-1,d:-1,e:-1},{a:'24713',b:4,c:-1,d:-1,e:-1},{a:'24294',b:4,c:-1,d:-1,e:-1},{a:'24304',b:4,c:-1,d:-1,e:-1},{a:'24305',b:4,c:-1,d:-1,e:-1},{a:'24306',b:4,c:-1,d:-1,e:-1},{a:'24307',b:4,c:-1,d:-1,e:-1},{a:'24308',b:4,c:-1,d:-1,e:-1},{a:'24309',b:4,c:-1,d:-1,e:-1},{a:'24310',b:4,c:-1,d:-1,e:-1},{a:'24311',b:4,c:-1,d:-1,e:-1},{a:'24312',b:4,c:-1,d:-1,e:-1},{a:'26363',b:4,c:-1,d:-1,e:-1},{a:'26890',b:4,c:-1,d:-1,e:-1},{a:'26891',b:4,c:-1,d:-1,e:-1},{a:'26892',b:4,c:-1,d:-1,e:-1},{a:'26893',b:4,c:-1,d:-1,e:-1},{a:'26894',b:4,c:-1,d:-1,e:-1},{a:'26895',b:4,c:-1,d:-1,e:-1},{a:'nintendo_3ds',b:4,c:-1,d:-1,e:-1},{a:'30201',b:4,c:-1,d:-1,e:-1},{a:'30199',b:4,c:-1,d:-1,e:-1},{a:'30202',b:4,c:-1,d:-1,e:-1},{a:'30203',b:4,c:-1,d:-1,e:-1},{a:'30204',b:4,c:-1,d:-1,e:-1},{a:'30205',b:4,c:-1,d:-1,e:-1},{a:'30206',b:4,c:-1,d:-1,e:-1},{a:'30207',b:4,c:-1,d:-1,e:-1},{a:'30208',b:4,c:-1,d:-1,e:-1},{a:'30209',b:4,c:-1,d:-1,e:-1},{a:'30200',b:4,c:-1,d:-1,e:-1},{a:'30211',b:4,c:-1,d:-1,e:-1},{a:'nintendo_ds',b:4,c:-1,d:-1,e:-1},{a:'22018',b:4,c:-1,d:-1,e:-1},{a:'22013',b:4,c:-1,d:-1,e:-1},{a:'22014',b:4,c:-1,d:-1,e:-1},{a:'22015',b:4,c:-1,d:-1,e:-1},{a:'22016',b:4,c:-1,d:-1,e:-1},{a:'22017',b:4,c:-1,d:-1,e:-1},{a:'22019',b:4,c:-1,d:-1,e:-1},{a:'22020',b:4,c:-1,d:-1,e:-1},{a:'22021',b:4,c:-1,d:-1,e:-1},{a:'22022',b:4,c:-1,d:-1,e:-1},{a:'22023',b:4,c:-1,d:-1,e:-1},{a:'26361',b:4,c:-1,d:-1,e:-1},{a:'22024',b:4,c:-1,d:-1,e:-1},{a:'28137',b:4,c:-1,d:-1,e:-1},{a:'pc_games',b:4,c:-1,d:-1,e:-1},{a:'1034',b:4,c:-1,d:-1,e:-1},{a:'11124',b:4,c:-1,d:-1,e:-1},{a:'11125',b:4,c:-1,d:-1,e:-1},{a:'11126',b:4,c:-1,d:-1,e:-1},{a:'11127',b:4,c:-1,d:-1,e:-1},{a:'11128',b:4,c:-1,d:-1,e:-1},{a:'11129',b:4,c:-1,d:-1,e:-1},{a:'11130',b:4,c:-1,d:-1,e:-1},{a:'11131',b:4,c:-1,d:-1,e:-1},{a:'11132',b:4,c:-1,d:-1,e:-1},{a:'2000',b:4,c:-1,d:-1,e:-1},{a:'11039',b:4,c:-1,d:-1,e:-1},{a:'11040',b:4,c:-1,d:-1,e:-1},{a:'11054',b:4,c:-1,d:-1,e:-1},{a:'11055',b:4,c:-1,d:-1,e:-1},{a:'11056',b:4,c:-1,d:-1,e:-1},{a:'11057',b:4,c:-1,d:-1,e:-1},{a:'11058',b:4,c:-1,d:-1,e:-1},{a:'11059',b:4,c:-1,d:-1,e:-1},{a:'11060',b:4,c:-1,d:-1,e:-1},{a:'26376',b:4,c:-1,d:-1,e:-1},{a:'10939',b:4,c:-1,d:-1,e:-1},{a:'27603',b:4,c:-1,d:-1,e:-1},{a:'27606',b:4,c:-1,d:-1,e:-1},{a:'27612',b:4,c:-1,d:-1,e:-1},{a:'27613',b:4,c:-1,d:-1,e:-1},{a:'27605',b:4,c:-1,d:-1,e:-1},{a:'27610',b:4,c:-1,d:-1,e:-1},{a:'27611',b:4,c:-1,d:-1,e:-1},{a:'27604',b:4,c:-1,d:-1,e:-1},{a:'27608',b:4,c:-1,d:-1,e:-1},{a:'27609',b:4,c:-1,d:-1,e:-1},{a:'27607',b:4,c:-1,d:-1,e:-1},{a:'27614',b:4,c:-1,d:-1,e:-1},{a:'27615',b:4,c:-1,d:-1,e:-1},{a:'27618',b:4,c:-1,d:-1,e:-1},{a:'27621',b:4,c:-1,d:-1,e:-1},{a:'27622',b:4,c:-1,d:-1,e:-1},{a:'22091',b:4,c:-1,d:-1,e:-1},{a:'22096',b:4,c:-1,d:-1,e:-1},{a:'28664',b:4,c:-1,d:-1,e:-1},{a:'22213',b:4,c:-1,d:-1,e:-1},{a:'29817',b:4,c:-1,d:-1,e:-1},{a:'29085',b:4,c:-1,d:-1,e:-1},{a:'13',b:5,c:-1,d:-1,e:-1},{a:'movies_films',b:5,c:-1,d:-1,e:-1},{a:'13a',b:5,c:-1,d:-1,e:-1},{a:'27625',b:5,c:-1,d:-1,e:-1},{a:'27844',b:5,c:-1,d:-1,e:-1},{a:'27845',b:5,c:-1,d:-1,e:-1},{a:'27846',b:5,c:-1,d:-1,e:-1},{a:'27847',b:5,c:-1,d:-1,e:-1},{a:'27848',b:5,c:-1,d:-1,e:-1},{a:'27849',b:5,c:-1,d:-1,e:-1},{a:'27850',b:5,c:-1,d:-1,e:-1},{a:'27851',b:5,c:-1,d:-1,e:-1},{a:'27626',b:5,c:-1,d:-1,e:-1},{a:'27859',b:5,c:-1,d:-1,e:-1},{a:'27862',b:5,c:-1,d:-1,e:-1},{a:'27864',b:5,c:-1,d:-1,e:-1},{a:'27866',b:5,c:-1,d:-1,e:-1},{a:'27869',b:5,c:-1,d:-1,e:-1},{a:'27872',b:5,c:-1,d:-1,e:-1},{a:'27875',b:5,c:-1,d:-1,e:-1},{a:'27627',b:5,c:-1,d:-1,e:-1},{a:'27880',b:5,c:-1,d:-1,e:-1},{a:'27885',b:5,c:-1,d:-1,e:-1},{a:'27886',b:5,c:-1,d:-1,e:-1},{a:'27890',b:5,c:-1,d:-1,e:-1},{a:'27899',b:5,c:-1,d:-1,e:-1},{a:'27628',b:5,c:-1,d:-1,e:-1},{a:'27910',b:5,c:-1,d:-1,e:-1},{a:'27913',b:5,c:-1,d:-1,e:-1},{a:'27916',b:5,c:-1,d:-1,e:-1},{a:'27918',b:5,c:-1,d:-1,e:-1},{a:'27922',b:5,c:-1,d:-1,e:-1},{a:'27924',b:5,c:-1,d:-1,e:-1},{a:'27926',b:5,c:-1,d:-1,e:-1},{a:'27927',b:5,c:-1,d:-1,e:-1},{a:'27629',b:5,c:-1,d:-1,e:-1},{a:'27930',b:5,c:-1,d:-1,e:-1},{a:'27933',b:5,c:-1,d:-1,e:-1},{a:'27934',b:5,c:-1,d:-1,e:-1},{a:'27943',b:5,c:-1,d:-1,e:-1},{a:'27944',b:5,c:-1,d:-1,e:-1},{a:'27945',b:5,c:-1,d:-1,e:-1},{a:'27946',b:5,c:-1,d:-1,e:-1},{a:'27948',b:5,c:-1,d:-1,e:-1},{a:'27630',b:5,c:-1,d:-1,e:-1},{a:'27952',b:5,c:-1,d:-1,e:-1},{a:'27955',b:5,c:-1,d:-1,e:-1},{a:'27957',b:5,c:-1,d:-1,e:-1},{a:'27960',b:5,c:-1,d:-1,e:-1},{a:'27962',b:5,c:-1,d:-1,e:-1},{a:'27964',b:5,c:-1,d:-1,e:-1},{a:'27967',b:5,c:-1,d:-1,e:-1},{a:'27969',b:5,c:-1,d:-1,e:-1},{a:'27631',b:5,c:-1,d:-1,e:-1},{a:'27972',b:5,c:-1,d:-1,e:-1},{a:'27973',b:5,c:-1,d:-1,e:-1},{a:'27974',b:5,c:-1,d:-1,e:-1},{a:'27975',b:5,c:-1,d:-1,e:-1},{a:'27976',b:5,c:-1,d:-1,e:-1},{a:'27977',b:5,c:-1,d:-1,e:-1},{a:'27978',b:5,c:-1,d:-1,e:-1},{a:'27995',b:5,c:-1,d:-1,e:-1},{a:'27632',b:5,c:-1,d:-1,e:-1},{a:'27996',b:5,c:-1,d:-1,e:-1},{a:'27997',b:5,c:-1,d:-1,e:-1},{a:'27998',b:5,c:-1,d:-1,e:-1},{a:'27999',b:5,c:-1,d:-1,e:-1},{a:'28000',b:5,c:-1,d:-1,e:-1},{a:'28001',b:5,c:-1,d:-1,e:-1},{a:'28002',b:5,c:-1,d:-1,e:-1},{a:'28003',b:5,c:-1,d:-1,e:-1},{a:'27633',b:5,c:-1,d:-1,e:-1},{a:'28004',b:5,c:-1,d:-1,e:-1},{a:'28005',b:5,c:-1,d:-1,e:-1},{a:'28006',b:5,c:-1,d:-1,e:-1},{a:'28007',b:5,c:-1,d:-1,e:-1},{a:'28008',b:5,c:-1,d:-1,e:-1},{a:'28009',b:5,c:-1,d:-1,e:-1},{a:'28010',b:5,c:-1,d:-1,e:-1},{a:'28011',b:5,c:-1,d:-1,e:-1},{a:'27634',b:5,c:-1,d:-1,e:-1},{a:'28013',b:5,c:-1,d:-1,e:-1},{a:'28014',b:5,c:-1,d:-1,e:-1},{a:'28015',b:5,c:-1,d:-1,e:-1},{a:'28016',b:5,c:-1,d:-1,e:-1},{a:'28017',b:5,c:-1,d:-1,e:-1},{a:'28018',b:5,c:-1,d:-1,e:-1},{a:'28019',b:5,c:-1,d:-1,e:-1},{a:'27636',b:5,c:-1,d:-1,e:-1},{a:'28059',b:5,c:-1,d:-1,e:-1},{a:'28057',b:5,c:-1,d:-1,e:-1},{a:'28055',b:5,c:-1,d:-1,e:-1},{a:'28054',b:5,c:-1,d:-1,e:-1},{a:'27639',b:5,c:-1,d:-1,e:-1},{a:'28035',b:5,c:-1,d:-1,e:-1},{a:'28034',b:5,c:-1,d:-1,e:-1},{a:'28033',b:5,c:-1,d:-1,e:-1},{a:'28032',b:5,c:-1,d:-1,e:-1},{a:'28031',b:5,c:-1,d:-1,e:-1},{a:'28030',b:5,c:-1,d:-1,e:-1},{a:'28029',b:5,c:-1,d:-1,e:-1},{a:'28028',b:5,c:-1,d:-1,e:-1},{a:'27640',b:5,c:-1,d:-1,e:-1},{a:'27993',b:5,c:-1,d:-1,e:-1},{a:'27992',b:5,c:-1,d:-1,e:-1},{a:'27991',b:5,c:-1,d:-1,e:-1},{a:'27990',b:5,c:-1,d:-1,e:-1},{a:'27989',b:5,c:-1,d:-1,e:-1},{a:'27988',b:5,c:-1,d:-1,e:-1},{a:'27987',b:5,c:-1,d:-1,e:-1},{a:'27641',b:5,c:-1,d:-1,e:-1},{a:'27985',b:5,c:-1,d:-1,e:-1},{a:'27984',b:5,c:-1,d:-1,e:-1},{a:'27983',b:5,c:-1,d:-1,e:-1},{a:'27981',b:5,c:-1,d:-1,e:-1},{a:'27980',b:5,c:-1,d:-1,e:-1},{a:'27979',b:5,c:-1,d:-1,e:-1},{a:'27643',b:5,c:-1,d:-1,e:-1},{a:'27956',b:5,c:-1,d:-1,e:-1},{a:'27954',b:5,c:-1,d:-1,e:-1},{a:'27953',b:5,c:-1,d:-1,e:-1},{a:'27950',b:5,c:-1,d:-1,e:-1},{a:'27644',b:5,c:-1,d:-1,e:-1},{a:'27942',b:5,c:-1,d:-1,e:-1},{a:'27941',b:5,c:-1,d:-1,e:-1},{a:'27940',b:5,c:-1,d:-1,e:-1},{a:'27939',b:5,c:-1,d:-1,e:-1},{a:'27937',b:5,c:-1,d:-1,e:-1},{a:'27936',b:5,c:-1,d:-1,e:-1},{a:'27935',b:5,c:-1,d:-1,e:-1},{a:'13b',b:5,c:-1,d:-1,e:-1},{a:'1833',b:5,c:-1,d:-1,e:-1},{a:'14717',b:5,c:-1,d:-1,e:-1},{a:'14718',b:5,c:-1,d:-1,e:-1},{a:'14719',b:5,c:-1,d:-1,e:-1},{a:'14720',b:5,c:-1,d:-1,e:-1},{a:'14721',b:5,c:-1,d:-1,e:-1},{a:'14722',b:5,c:-1,d:-1,e:-1},{a:'14723',b:5,c:-1,d:-1,e:-1},{a:'14724',b:5,c:-1,d:-1,e:-1},{a:'1849',b:5,c:-1,d:-1,e:-1},{a:'14845',b:5,c:-1,d:-1,e:-1},{a:'14846',b:5,c:-1,d:-1,e:-1},{a:'14847',b:5,c:-1,d:-1,e:-1},{a:'14848',b:5,c:-1,d:-1,e:-1},{a:'14849',b:5,c:-1,d:-1,e:-1},{a:'14850',b:5,c:-1,d:-1,e:-1},{a:'14851',b:5,c:-1,d:-1,e:-1},{a:'14852',b:5,c:-1,d:-1,e:-1},{a:'1842',b:5,c:-1,d:-1,e:-1},{a:'14790',b:5,c:-1,d:-1,e:-1},{a:'14791',b:5,c:-1,d:-1,e:-1},{a:'14792',b:5,c:-1,d:-1,e:-1},{a:'14793',b:5,c:-1,d:-1,e:-1},{a:'14794',b:5,c:-1,d:-1,e:-1},{a:'14795',b:5,c:-1,d:-1,e:-1},{a:'14796',b:5,c:-1,d:-1,e:-1},{a:'1832',b:5,c:-1,d:-1,e:-1},{a:'14709',b:5,c:-1,d:-1,e:-1},{a:'14710',b:5,c:-1,d:-1,e:-1},{a:'14711',b:5,c:-1,d:-1,e:-1},{a:'14712',b:5,c:-1,d:-1,e:-1},{a:'14713',b:5,c:-1,d:-1,e:-1},{a:'14714',b:5,c:-1,d:-1,e:-1},{a:'14715',b:5,c:-1,d:-1,e:-1},{a:'14716',b:5,c:-1,d:-1,e:-1},{a:'1852',b:5,c:-1,d:-1,e:-1},{a:'19800',b:5,c:-1,d:-1,e:-1},{a:'25564',b:5,c:-1,d:-1,e:-1},{a:'25565',b:5,c:-1,d:-1,e:-1},{a:'25566',b:5,c:-1,d:-1,e:-1},{a:'25567',b:5,c:-1,d:-1,e:-1},{a:'25568',b:5,c:-1,d:-1,e:-1},{a:'25569',b:5,c:-1,d:-1,e:-1},{a:'25570',b:5,c:-1,d:-1,e:-1},{a:'25571',b:5,c:-1,d:-1,e:-1},{a:'1831',b:5,c:-1,d:-1,e:-1},{a:'14701',b:5,c:-1,d:-1,e:-1},{a:'14702',b:5,c:-1,d:-1,e:-1},{a:'14703',b:5,c:-1,d:-1,e:-1},{a:'14704',b:5,c:-1,d:-1,e:-1},{a:'14705',b:5,c:-1,d:-1,e:-1},{a:'14706',b:5,c:-1,d:-1,e:-1},{a:'14707',b:5,c:-1,d:-1,e:-1},{a:'14708',b:5,c:-1,d:-1,e:-1},{a:'1836',b:5,c:-1,d:-1,e:-1},{a:'14741',b:5,c:-1,d:-1,e:-1},{a:'14742',b:5,c:-1,d:-1,e:-1},{a:'14743',b:5,c:-1,d:-1,e:-1},{a:'14744',b:5,c:-1,d:-1,e:-1},{a:'14745',b:5,c:-1,d:-1,e:-1},{a:'14746',b:5,c:-1,d:-1,e:-1},{a:'14747',b:5,c:-1,d:-1,e:-1},{a:'14748',b:5,c:-1,d:-1,e:-1},{a:'1839',b:5,c:-1,d:-1,e:-1},{a:'14765',b:5,c:-1,d:-1,e:-1},{a:'14766',b:5,c:-1,d:-1,e:-1},{a:'14767',b:5,c:-1,d:-1,e:-1},{a:'14768',b:5,c:-1,d:-1,e:-1},{a:'14769',b:5,c:-1,d:-1,e:-1},{a:'14770',b:5,c:-1,d:-1,e:-1},{a:'14771',b:5,c:-1,d:-1,e:-1},{a:'14772',b:5,c:-1,d:-1,e:-1},{a:'1850',b:5,c:-1,d:-1,e:-1},{a:'25556',b:5,c:-1,d:-1,e:-1},{a:'25557',b:5,c:-1,d:-1,e:-1},{a:'25558',b:5,c:-1,d:-1,e:-1},{a:'25559',b:5,c:-1,d:-1,e:-1},{a:'25563',b:5,c:-1,d:-1,e:-1},{a:'25560',b:5,c:-1,d:-1,e:-1},{a:'25562',b:5,c:-1,d:-1,e:-1},{a:'25561',b:5,c:-1,d:-1,e:-1},{a:'18505',b:5,c:-1,d:-1,e:-1},{a:'1835',b:5,c:-1,d:-1,e:-1},{a:'14733',b:5,c:-1,d:-1,e:-1},{a:'14734',b:5,c:-1,d:-1,e:-1},{a:'14735',b:5,c:-1,d:-1,e:-1},{a:'14736',b:5,c:-1,d:-1,e:-1},{a:'14737',b:5,c:-1,d:-1,e:-1},{a:'14738',b:5,c:-1,d:-1,e:-1},{a:'14739',b:5,c:-1,d:-1,e:-1},{a:'14740',b:5,c:-1,d:-1,e:-1},{a:'1851',b:5,c:-1,d:-1,e:-1},{a:'18550',b:5,c:-1,d:-1,e:-1},{a:'18551',b:5,c:-1,d:-1,e:-1},{a:'18552',b:5,c:-1,d:-1,e:-1},{a:'18553',b:5,c:-1,d:-1,e:-1},{a:'18554',b:5,c:-1,d:-1,e:-1},{a:'18555',b:5,c:-1,d:-1,e:-1},{a:'18556',b:5,c:-1,d:-1,e:-1},{a:'18557',b:5,c:-1,d:-1,e:-1},{a:'24998',b:5,c:-1,d:-1,e:-1},{a:'25000',b:5,c:-1,d:-1,e:-1},{a:'23613',b:5,c:-1,d:-1,e:-1},{a:'23615',b:5,c:-1,d:-1,e:-1},{a:'23616',b:5,c:-1,d:-1,e:-1},{a:'23617',b:5,c:-1,d:-1,e:-1},{a:'23618',b:5,c:-1,d:-1,e:-1},{a:'23619',b:5,c:-1,d:-1,e:-1},{a:'23620',b:5,c:-1,d:-1,e:-1},{a:'23621',b:5,c:-1,d:-1,e:-1},{a:'23622',b:5,c:-1,d:-1,e:-1},{a:'1838',b:5,c:-1,d:-1,e:-1},{a:'14757',b:5,c:-1,d:-1,e:-1},{a:'14758',b:5,c:-1,d:-1,e:-1},{a:'14759',b:5,c:-1,d:-1,e:-1},{a:'14760',b:5,c:-1,d:-1,e:-1},{a:'14761',b:5,c:-1,d:-1,e:-1},{a:'14762',b:5,c:-1,d:-1,e:-1},{a:'14763',b:5,c:-1,d:-1,e:-1},{a:'14764',b:5,c:-1,d:-1,e:-1},{a:'1837',b:5,c:-1,d:-1,e:-1},{a:'14749',b:5,c:-1,d:-1,e:-1},{a:'14750',b:5,c:-1,d:-1,e:-1},{a:'14751',b:5,c:-1,d:-1,e:-1},{a:'14752',b:5,c:-1,d:-1,e:-1},{a:'14753',b:5,c:-1,d:-1,e:-1},{a:'14754',b:5,c:-1,d:-1,e:-1},{a:'14755',b:5,c:-1,d:-1,e:-1},{a:'14756',b:5,c:-1,d:-1,e:-1},{a:'1848',b:5,c:-1,d:-1,e:-1},{a:'14837',b:5,c:-1,d:-1,e:-1},{a:'14838',b:5,c:-1,d:-1,e:-1},{a:'14839',b:5,c:-1,d:-1,e:-1},{a:'14840',b:5,c:-1,d:-1,e:-1},{a:'14841',b:5,c:-1,d:-1,e:-1},{a:'14842',b:5,c:-1,d:-1,e:-1},{a:'14843',b:5,c:-1,d:-1,e:-1},{a:'14844',b:5,c:-1,d:-1,e:-1},{a:'1844',b:5,c:-1,d:-1,e:-1},{a:'14805',b:5,c:-1,d:-1,e:-1},{a:'14806',b:5,c:-1,d:-1,e:-1},{a:'14807',b:5,c:-1,d:-1,e:-1},{a:'14808',b:5,c:-1,d:-1,e:-1},{a:'14809',b:5,c:-1,d:-1,e:-1},{a:'14810',b:5,c:-1,d:-1,e:-1},{a:'14811',b:5,c:-1,d:-1,e:-1},{a:'14812',b:5,c:-1,d:-1,e:-1},{a:'1841',b:5,c:-1,d:-1,e:-1},{a:'14781',b:5,c:-1,d:-1,e:-1},{a:'14782',b:5,c:-1,d:-1,e:-1},{a:'14783',b:5,c:-1,d:-1,e:-1},{a:'14784',b:5,c:-1,d:-1,e:-1},{a:'14785',b:5,c:-1,d:-1,e:-1},{a:'14786',b:5,c:-1,d:-1,e:-1},{a:'14787',b:5,c:-1,d:-1,e:-1},{a:'14788',b:5,c:-1,d:-1,e:-1},{a:'tv_shows',b:5,c:-1,d:-1,e:-1},{a:'tvonbluray',b:5,c:-1,d:-1,e:-1},{a:'27642',b:5,c:-1,d:-1,e:-1},{a:'27971',b:5,c:-1,d:-1,e:-1},{a:'27970',b:5,c:-1,d:-1,e:-1},{a:'27968',b:5,c:-1,d:-1,e:-1},{a:'27966',b:5,c:-1,d:-1,e:-1},{a:'27965',b:5,c:-1,d:-1,e:-1},{a:'27963',b:5,c:-1,d:-1,e:-1},{a:'27961',b:5,c:-1,d:-1,e:-1},{a:'27959',b:5,c:-1,d:-1,e:-1},{a:'27637',b:5,c:-1,d:-1,e:-1},{a:'28049',b:5,c:-1,d:-1,e:-1},{a:'28048',b:5,c:-1,d:-1,e:-1},{a:'28045',b:5,c:-1,d:-1,e:-1},{a:'28044',b:5,c:-1,d:-1,e:-1},{a:'tvondvd',b:5,c:-1,d:-1,e:-1},{a:'1828',b:5,c:-1,d:-1,e:-1},{a:'11009',b:5,c:-1,d:-1,e:-1},{a:'11010',b:5,c:-1,d:-1,e:-1},{a:'11017',b:5,c:-1,d:-1,e:-1},{a:'11018',b:5,c:-1,d:-1,e:-1},{a:'11019',b:5,c:-1,d:-1,e:-1},{a:'11020',b:5,c:-1,d:-1,e:-1},{a:'11021',b:5,c:-1,d:-1,e:-1},{a:'11022',b:5,c:-1,d:-1,e:-1},{a:'1829',b:5,c:-1,d:-1,e:-1},{a:'10938',b:5,c:-1,d:-1,e:-1},{a:'24999',b:5,c:-1,d:-1,e:-1},{a:'25001',b:5,c:-1,d:-1,e:-1},{a:'16',b:5,c:-1,d:-1,e:-1},{a:'1301',b:5,c:-1,d:-1,e:-1},{a:'13027',b:5,c:-1,d:-1,e:-1},{a:'13001',b:5,c:-1,d:-1,e:-1},{a:'13002',b:5,c:-1,d:-1,e:-1},{a:'13003',b:5,c:-1,d:-1,e:-1},{a:'13004',b:5,c:-1,d:-1,e:-1},{a:'13005',b:5,c:-1,d:-1,e:-1},{a:'13007',b:5,c:-1,d:-1,e:-1},{a:'13008',b:5,c:-1,d:-1,e:-1},{a:'13010',b:5,c:-1,d:-1,e:-1},{a:'13011',b:5,c:-1,d:-1,e:-1},{a:'13012',b:5,c:-1,d:-1,e:-1},{a:'13013',b:5,c:-1,d:-1,e:-1},{a:'13014',b:5,c:-1,d:-1,e:-1},{a:'13016',b:5,c:-1,d:-1,e:-1},{a:'13018',b:5,c:-1,d:-1,e:-1},{a:'13019',b:5,c:-1,d:-1,e:-1},{a:'13020',b:5,c:-1,d:-1,e:-1},{a:'13022',b:5,c:-1,d:-1,e:-1},{a:'13023',b:5,c:-1,d:-1,e:-1},{a:'1312',b:5,c:-1,d:-1,e:-1},{a:'13298',b:5,c:-1,d:-1,e:-1},{a:'13299',b:5,c:-1,d:-1,e:-1},{a:'13300',b:5,c:-1,d:-1,e:-1},{a:'13301',b:5,c:-1,d:-1,e:-1},{a:'13302',b:5,c:-1,d:-1,e:-1},{a:'13303',b:5,c:-1,d:-1,e:-1},{a:'13304',b:5,c:-1,d:-1,e:-1},{a:'13305',b:5,c:-1,d:-1,e:-1},{a:'13307',b:5,c:-1,d:-1,e:-1},{a:'13308',b:5,c:-1,d:-1,e:-1},{a:'13309',b:5,c:-1,d:-1,e:-1},{a:'13310',b:5,c:-1,d:-1,e:-1},{a:'13312',b:5,c:-1,d:-1,e:-1},{a:'13313',b:5,c:-1,d:-1,e:-1},{a:'13315',b:5,c:-1,d:-1,e:-1},{a:'13316',b:5,c:-1,d:-1,e:-1},{a:'13317',b:5,c:-1,d:-1,e:-1},{a:'13319',b:5,c:-1,d:-1,e:-1},{a:'13320',b:5,c:-1,d:-1,e:-1},{a:'1303',b:5,c:-1,d:-1,e:-1},{a:'13081',b:5,c:-1,d:-1,e:-1},{a:'13055',b:5,c:-1,d:-1,e:-1},{a:'13056',b:5,c:-1,d:-1,e:-1},{a:'13057',b:5,c:-1,d:-1,e:-1},{a:'13058',b:5,c:-1,d:-1,e:-1},{a:'13059',b:5,c:-1,d:-1,e:-1},{a:'13060',b:5,c:-1,d:-1,e:-1},{a:'13061',b:5,c:-1,d:-1,e:-1},{a:'13062',b:5,c:-1,d:-1,e:-1},{a:'13063',b:5,c:-1,d:-1,e:-1},{a:'13064',b:5,c:-1,d:-1,e:-1},{a:'13065',b:5,c:-1,d:-1,e:-1},{a:'13066',b:5,c:-1,d:-1,e:-1},{a:'13067',b:5,c:-1,d:-1,e:-1},{a:'13068',b:5,c:-1,d:-1,e:-1},{a:'13069',b:5,c:-1,d:-1,e:-1},{a:'13070',b:5,c:-1,d:-1,e:-1},{a:'13072',b:5,c:-1,d:-1,e:-1},{a:'13073',b:5,c:-1,d:-1,e:-1},{a:'13074',b:5,c:-1,d:-1,e:-1},{a:'13076',b:5,c:-1,d:-1,e:-1},{a:'13077',b:5,c:-1,d:-1,e:-1},{a:'13079',b:5,c:-1,d:-1,e:-1},{a:'1304',b:5,c:-1,d:-1,e:-1},{a:'13108',b:5,c:-1,d:-1,e:-1},{a:'13082',b:5,c:-1,d:-1,e:-1},{a:'13083',b:5,c:-1,d:-1,e:-1},{a:'13084',b:5,c:-1,d:-1,e:-1},{a:'13085',b:5,c:-1,d:-1,e:-1},{a:'13086',b:5,c:-1,d:-1,e:-1},{a:'13087',b:5,c:-1,d:-1,e:-1},{a:'13091',b:5,c:-1,d:-1,e:-1},{a:'13092',b:5,c:-1,d:-1,e:-1},{a:'13093',b:5,c:-1,d:-1,e:-1},{a:'13094',b:5,c:-1,d:-1,e:-1},{a:'13095',b:5,c:-1,d:-1,e:-1},{a:'13099',b:5,c:-1,d:-1,e:-1},{a:'13100',b:5,c:-1,d:-1,e:-1},{a:'13101',b:5,c:-1,d:-1,e:-1},{a:'13104',b:5,c:-1,d:-1,e:-1},{a:'13106',b:5,c:-1,d:-1,e:-1},{a:'27623',b:5,c:-1,d:-1,e:-1},{a:'27664',b:5,c:-1,d:-1,e:-1},{a:'27665',b:5,c:-1,d:-1,e:-1},{a:'28060',b:5,c:-1,d:-1,e:-1},{a:'27666',b:5,c:-1,d:-1,e:-1},{a:'27667',b:5,c:-1,d:-1,e:-1},{a:'27669',b:5,c:-1,d:-1,e:-1},{a:'27671',b:5,c:-1,d:-1,e:-1},{a:'27672',b:5,c:-1,d:-1,e:-1},{a:'27673',b:5,c:-1,d:-1,e:-1},{a:'27676',b:5,c:-1,d:-1,e:-1},{a:'27680',b:5,c:-1,d:-1,e:-1},{a:'27681',b:5,c:-1,d:-1,e:-1},{a:'27683',b:5,c:-1,d:-1,e:-1},{a:'27684',b:5,c:-1,d:-1,e:-1},{a:'27685',b:5,c:-1,d:-1,e:-1},{a:'27686',b:5,c:-1,d:-1,e:-1},{a:'27687',b:5,c:-1,d:-1,e:-1},{a:'27688',b:5,c:-1,d:-1,e:-1},{a:'27689',b:5,c:-1,d:-1,e:-1},{a:'27690',b:5,c:-1,d:-1,e:-1},{a:'27691',b:5,c:-1,d:-1,e:-1},{a:'27693',b:5,c:-1,d:-1,e:-1},{a:'27696',b:5,c:-1,d:-1,e:-1},{a:'1834',b:5,c:-1,d:-1,e:-1},{a:'14725',b:5,c:-1,d:-1,e:-1},{a:'14726',b:5,c:-1,d:-1,e:-1},{a:'27777',b:5,c:-1,d:-1,e:-1},{a:'14727',b:5,c:-1,d:-1,e:-1},{a:'27778',b:5,c:-1,d:-1,e:-1},{a:'27779',b:5,c:-1,d:-1,e:-1},{a:'14728',b:5,c:-1,d:-1,e:-1},{a:'27780',b:5,c:-1,d:-1,e:-1},{a:'27781',b:5,c:-1,d:-1,e:-1},{a:'27782',b:5,c:-1,d:-1,e:-1},{a:'14729',b:5,c:-1,d:-1,e:-1},{a:'27783',b:5,c:-1,d:-1,e:-1},{a:'27784',b:5,c:-1,d:-1,e:-1},{a:'27785',b:5,c:-1,d:-1,e:-1},{a:'14730',b:5,c:-1,d:-1,e:-1},{a:'27786',b:5,c:-1,d:-1,e:-1},{a:'27787',b:5,c:-1,d:-1,e:-1},{a:'27788',b:5,c:-1,d:-1,e:-1},{a:'27789',b:5,c:-1,d:-1,e:-1},{a:'14731',b:5,c:-1,d:-1,e:-1},{a:'27790',b:5,c:-1,d:-1,e:-1},{a:'14732',b:5,c:-1,d:-1,e:-1},{a:'27792',b:5,c:-1,d:-1,e:-1},{a:'27793',b:5,c:-1,d:-1,e:-1},{a:'27795',b:5,c:-1,d:-1,e:-1},{a:'27796',b:5,c:-1,d:-1,e:-1},{a:'27797',b:5,c:-1,d:-1,e:-1},{a:'1302',b:5,c:-1,d:-1,e:-1},{a:'13054',b:5,c:-1,d:-1,e:-1},{a:'13028',b:5,c:-1,d:-1,e:-1},{a:'13029',b:5,c:-1,d:-1,e:-1},{a:'13030',b:5,c:-1,d:-1,e:-1},{a:'13031',b:5,c:-1,d:-1,e:-1},{a:'13032',b:5,c:-1,d:-1,e:-1},{a:'13033',b:5,c:-1,d:-1,e:-1},{a:'13034',b:5,c:-1,d:-1,e:-1},{a:'13035',b:5,c:-1,d:-1,e:-1},{a:'13037',b:5,c:-1,d:-1,e:-1},{a:'13038',b:5,c:-1,d:-1,e:-1},{a:'13039',b:5,c:-1,d:-1,e:-1},{a:'13040',b:5,c:-1,d:-1,e:-1},{a:'13041',b:5,c:-1,d:-1,e:-1},{a:'13042',b:5,c:-1,d:-1,e:-1},{a:'13043',b:5,c:-1,d:-1,e:-1},{a:'13045',b:5,c:-1,d:-1,e:-1},{a:'13046',b:5,c:-1,d:-1,e:-1},{a:'13047',b:5,c:-1,d:-1,e:-1},{a:'13048',b:5,c:-1,d:-1,e:-1},{a:'13049',b:5,c:-1,d:-1,e:-1},{a:'13050',b:5,c:-1,d:-1,e:-1},{a:'13052',b:5,c:-1,d:-1,e:-1},{a:'13053',b:5,c:-1,d:-1,e:-1},{a:'1305',b:5,c:-1,d:-1,e:-1},{a:'13135',b:5,c:-1,d:-1,e:-1},{a:'13109',b:5,c:-1,d:-1,e:-1},{a:'13110',b:5,c:-1,d:-1,e:-1},{a:'13111',b:5,c:-1,d:-1,e:-1},{a:'13112',b:5,c:-1,d:-1,e:-1},{a:'13113',b:5,c:-1,d:-1,e:-1},{a:'13114',b:5,c:-1,d:-1,e:-1},{a:'13115',b:5,c:-1,d:-1,e:-1},{a:'13116',b:5,c:-1,d:-1,e:-1},{a:'13117',b:5,c:-1,d:-1,e:-1},{a:'13118',b:5,c:-1,d:-1,e:-1},{a:'13119',b:5,c:-1,d:-1,e:-1},{a:'13120',b:5,c:-1,d:-1,e:-1},{a:'13121',b:5,c:-1,d:-1,e:-1},{a:'13122',b:5,c:-1,d:-1,e:-1},{a:'13123',b:5,c:-1,d:-1,e:-1},{a:'13124',b:5,c:-1,d:-1,e:-1},{a:'13125',b:5,c:-1,d:-1,e:-1},{a:'13126',b:5,c:-1,d:-1,e:-1},{a:'13127',b:5,c:-1,d:-1,e:-1},{a:'13128',b:5,c:-1,d:-1,e:-1},{a:'13129',b:5,c:-1,d:-1,e:-1},{a:'13130',b:5,c:-1,d:-1,e:-1},{a:'13131',b:5,c:-1,d:-1,e:-1},{a:'13134',b:5,c:-1,d:-1,e:-1},{a:'1300',b:5,c:-1,d:-1,e:-1},{a:'10937',b:5,c:-1,d:-1,e:-1},{a:'23133',b:5,c:-1,d:-1,e:-1},{a:'23136',b:5,c:-1,d:-1,e:-1},{a:'23138',b:5,c:-1,d:-1,e:-1},{a:'23140',b:5,c:-1,d:-1,e:-1},{a:'23145',b:5,c:-1,d:-1,e:-1},{a:'23146',b:5,c:-1,d:-1,e:-1},{a:'23147',b:5,c:-1,d:-1,e:-1},{a:'23150',b:5,c:-1,d:-1,e:-1},{a:'23153',b:5,c:-1,d:-1,e:-1},{a:'23157',b:5,c:-1,d:-1,e:-1},{a:'1322',b:5,c:-1,d:-1,e:-1},{a:'25405',b:5,c:-1,d:-1,e:-1},{a:'25411',b:5,c:-1,d:-1,e:-1},{a:'25428',b:5,c:-1,d:-1,e:-1},{a:'19501',b:5,c:-1,d:-1,e:-1},{a:'1309',b:5,c:-1,d:-1,e:-1},{a:'13243',b:5,c:-1,d:-1,e:-1},{a:'13217',b:5,c:-1,d:-1,e:-1},{a:'13218',b:5,c:-1,d:-1,e:-1},{a:'13219',b:5,c:-1,d:-1,e:-1},{a:'13220',b:5,c:-1,d:-1,e:-1},{a:'13221',b:5,c:-1,d:-1,e:-1},{a:'13222',b:5,c:-1,d:-1,e:-1},{a:'13223',b:5,c:-1,d:-1,e:-1},{a:'13224',b:5,c:-1,d:-1,e:-1},{a:'13225',b:5,c:-1,d:-1,e:-1},{a:'13226',b:5,c:-1,d:-1,e:-1},{a:'13228',b:5,c:-1,d:-1,e:-1},{a:'13229',b:5,c:-1,d:-1,e:-1},{a:'13230',b:5,c:-1,d:-1,e:-1},{a:'13231',b:5,c:-1,d:-1,e:-1},{a:'13232',b:5,c:-1,d:-1,e:-1},{a:'13234',b:5,c:-1,d:-1,e:-1},{a:'13235',b:5,c:-1,d:-1,e:-1},{a:'13236',b:5,c:-1,d:-1,e:-1},{a:'13237',b:5,c:-1,d:-1,e:-1},{a:'13238',b:5,c:-1,d:-1,e:-1},{a:'13239',b:5,c:-1,d:-1,e:-1},{a:'13242',b:5,c:-1,d:-1,e:-1},{a:'1306',b:5,c:-1,d:-1,e:-1},{a:'13137',b:5,c:-1,d:-1,e:-1},{a:'13138',b:5,c:-1,d:-1,e:-1},{a:'13139',b:5,c:-1,d:-1,e:-1},{a:'13140',b:5,c:-1,d:-1,e:-1},{a:'13141',b:5,c:-1,d:-1,e:-1},{a:'13142',b:5,c:-1,d:-1,e:-1},{a:'13143',b:5,c:-1,d:-1,e:-1},{a:'13144',b:5,c:-1,d:-1,e:-1},{a:'13147',b:5,c:-1,d:-1,e:-1},{a:'13148',b:5,c:-1,d:-1,e:-1},{a:'13149',b:5,c:-1,d:-1,e:-1},{a:'13151',b:5,c:-1,d:-1,e:-1},{a:'13153',b:5,c:-1,d:-1,e:-1},{a:'13154',b:5,c:-1,d:-1,e:-1},{a:'13155',b:5,c:-1,d:-1,e:-1},{a:'13157',b:5,c:-1,d:-1,e:-1},{a:'13158',b:5,c:-1,d:-1,e:-1},{a:'13160',b:5,c:-1,d:-1,e:-1},{a:'1307',b:5,c:-1,d:-1,e:-1},{a:'13189',b:5,c:-1,d:-1,e:-1},{a:'13163',b:5,c:-1,d:-1,e:-1},{a:'13164',b:5,c:-1,d:-1,e:-1},{a:'13165',b:5,c:-1,d:-1,e:-1},{a:'13166',b:5,c:-1,d:-1,e:-1},{a:'13167',b:5,c:-1,d:-1,e:-1},{a:'13168',b:5,c:-1,d:-1,e:-1},{a:'13169',b:5,c:-1,d:-1,e:-1},{a:'13170',b:5,c:-1,d:-1,e:-1},{a:'13171',b:5,c:-1,d:-1,e:-1},{a:'13172',b:5,c:-1,d:-1,e:-1},{a:'13173',b:5,c:-1,d:-1,e:-1},{a:'13174',b:5,c:-1,d:-1,e:-1},{a:'13175',b:5,c:-1,d:-1,e:-1},{a:'13176',b:5,c:-1,d:-1,e:-1},{a:'13177',b:5,c:-1,d:-1,e:-1},{a:'13178',b:5,c:-1,d:-1,e:-1},{a:'13179',b:5,c:-1,d:-1,e:-1},{a:'13180',b:5,c:-1,d:-1,e:-1},{a:'13181',b:5,c:-1,d:-1,e:-1},{a:'13182',b:5,c:-1,d:-1,e:-1},{a:'13183',b:5,c:-1,d:-1,e:-1},{a:'13184',b:5,c:-1,d:-1,e:-1},{a:'13185',b:5,c:-1,d:-1,e:-1},{a:'13187',b:5,c:-1,d:-1,e:-1},{a:'13188',b:5,c:-1,d:-1,e:-1},{a:'1308',b:5,c:-1,d:-1,e:-1},{a:'13190',b:5,c:-1,d:-1,e:-1},{a:'13191',b:5,c:-1,d:-1,e:-1},{a:'13192',b:5,c:-1,d:-1,e:-1},{a:'13193',b:5,c:-1,d:-1,e:-1},{a:'13194',b:5,c:-1,d:-1,e:-1},{a:'13195',b:5,c:-1,d:-1,e:-1},{a:'13196',b:5,c:-1,d:-1,e:-1},{a:'13197',b:5,c:-1,d:-1,e:-1},{a:'13198',b:5,c:-1,d:-1,e:-1},{a:'13199',b:5,c:-1,d:-1,e:-1},{a:'13200',b:5,c:-1,d:-1,e:-1},{a:'13202',b:5,c:-1,d:-1,e:-1},{a:'13203',b:5,c:-1,d:-1,e:-1},{a:'13204',b:5,c:-1,d:-1,e:-1},{a:'13205',b:5,c:-1,d:-1,e:-1},{a:'13207',b:5,c:-1,d:-1,e:-1},{a:'13208',b:5,c:-1,d:-1,e:-1},{a:'13209',b:5,c:-1,d:-1,e:-1},{a:'13212',b:5,c:-1,d:-1,e:-1},{a:'13214',b:5,c:-1,d:-1,e:-1},{a:'1321',b:5,c:-1,d:-1,e:-1},{a:'19000',b:5,c:-1,d:-1,e:-1},{a:'1311',b:5,c:-1,d:-1,e:-1},{a:'13271',b:5,c:-1,d:-1,e:-1},{a:'13272',b:5,c:-1,d:-1,e:-1},{a:'13273',b:5,c:-1,d:-1,e:-1},{a:'13274',b:5,c:-1,d:-1,e:-1},{a:'13275',b:5,c:-1,d:-1,e:-1},{a:'13276',b:5,c:-1,d:-1,e:-1},{a:'13277',b:5,c:-1,d:-1,e:-1},{a:'13278',b:5,c:-1,d:-1,e:-1},{a:'13279',b:5,c:-1,d:-1,e:-1},{a:'13280',b:5,c:-1,d:-1,e:-1},{a:'13281',b:5,c:-1,d:-1,e:-1},{a:'13282',b:5,c:-1,d:-1,e:-1},{a:'13283',b:5,c:-1,d:-1,e:-1},{a:'13284',b:5,c:-1,d:-1,e:-1},{a:'13285',b:5,c:-1,d:-1,e:-1},{a:'13286',b:5,c:-1,d:-1,e:-1},{a:'13288',b:5,c:-1,d:-1,e:-1},{a:'13289',b:5,c:-1,d:-1,e:-1},{a:'13290',b:5,c:-1,d:-1,e:-1},{a:'13291',b:5,c:-1,d:-1,e:-1},{a:'13292',b:5,c:-1,d:-1,e:-1},{a:'13293',b:5,c:-1,d:-1,e:-1},{a:'13295',b:5,c:-1,d:-1,e:-1},{a:'25374',b:5,c:-1,d:-1,e:-1},{a:'25387',b:5,c:-1,d:-1,e:-1},{a:'25392',b:5,c:-1,d:-1,e:-1},{a:'25395',b:5,c:-1,d:-1,e:-1},{a:'25396',b:5,c:-1,d:-1,e:-1},{a:'1313',b:5,c:-1,d:-1,e:-1},{a:'13351',b:5,c:-1,d:-1,e:-1},{a:'13325',b:5,c:-1,d:-1,e:-1},{a:'13326',b:5,c:-1,d:-1,e:-1},{a:'13327',b:5,c:-1,d:-1,e:-1},{a:'13329',b:5,c:-1,d:-1,e:-1},{a:'13330',b:5,c:-1,d:-1,e:-1},{a:'13333',b:5,c:-1,d:-1,e:-1},{a:'13335',b:5,c:-1,d:-1,e:-1},{a:'13337',b:5,c:-1,d:-1,e:-1},{a:'13338',b:5,c:-1,d:-1,e:-1},{a:'13339',b:5,c:-1,d:-1,e:-1},{a:'13343',b:5,c:-1,d:-1,e:-1},{a:'13344',b:5,c:-1,d:-1,e:-1},{a:'13346',b:5,c:-1,d:-1,e:-1},{a:'13347',b:5,c:-1,d:-1,e:-1},{a:'1314',b:5,c:-1,d:-1,e:-1},{a:'13352',b:5,c:-1,d:-1,e:-1},{a:'13353',b:5,c:-1,d:-1,e:-1},{a:'13354',b:5,c:-1,d:-1,e:-1},{a:'13356',b:5,c:-1,d:-1,e:-1},{a:'13358',b:5,c:-1,d:-1,e:-1},{a:'13359',b:5,c:-1,d:-1,e:-1},{a:'13363',b:5,c:-1,d:-1,e:-1},{a:'13364',b:5,c:-1,d:-1,e:-1},{a:'13367',b:5,c:-1,d:-1,e:-1},{a:'13369',b:5,c:-1,d:-1,e:-1},{a:'13370',b:5,c:-1,d:-1,e:-1},{a:'13371',b:5,c:-1,d:-1,e:-1},{a:'13374',b:5,c:-1,d:-1,e:-1},{a:'13376',b:5,c:-1,d:-1,e:-1},{a:'1316',b:5,c:-1,d:-1,e:-1},{a:'13432',b:5,c:-1,d:-1,e:-1},{a:'13406',b:5,c:-1,d:-1,e:-1},{a:'13407',b:5,c:-1,d:-1,e:-1},{a:'13408',b:5,c:-1,d:-1,e:-1},{a:'13409',b:5,c:-1,d:-1,e:-1},{a:'13410',b:5,c:-1,d:-1,e:-1},{a:'13411',b:5,c:-1,d:-1,e:-1},{a:'13412',b:5,c:-1,d:-1,e:-1},{a:'13413',b:5,c:-1,d:-1,e:-1},{a:'13414',b:5,c:-1,d:-1,e:-1},{a:'13415',b:5,c:-1,d:-1,e:-1},{a:'13416',b:5,c:-1,d:-1,e:-1},{a:'13417',b:5,c:-1,d:-1,e:-1},{a:'13418',b:5,c:-1,d:-1,e:-1},{a:'13419',b:5,c:-1,d:-1,e:-1},{a:'13420',b:5,c:-1,d:-1,e:-1},{a:'13421',b:5,c:-1,d:-1,e:-1},{a:'13422',b:5,c:-1,d:-1,e:-1},{a:'13423',b:5,c:-1,d:-1,e:-1},{a:'13424',b:5,c:-1,d:-1,e:-1},{a:'13425',b:5,c:-1,d:-1,e:-1},{a:'13426',b:5,c:-1,d:-1,e:-1},{a:'13427',b:5,c:-1,d:-1,e:-1},{a:'13428',b:5,c:-1,d:-1,e:-1},{a:'13429',b:5,c:-1,d:-1,e:-1},{a:'13430',b:5,c:-1,d:-1,e:-1},{a:'1317',b:5,c:-1,d:-1,e:-1},{a:'13433',b:5,c:-1,d:-1,e:-1},{a:'13434',b:5,c:-1,d:-1,e:-1},{a:'13435',b:5,c:-1,d:-1,e:-1},{a:'13436',b:5,c:-1,d:-1,e:-1},{a:'13437',b:5,c:-1,d:-1,e:-1},{a:'13439',b:5,c:-1,d:-1,e:-1},{a:'13441',b:5,c:-1,d:-1,e:-1},{a:'13442',b:5,c:-1,d:-1,e:-1},{a:'13444',b:5,c:-1,d:-1,e:-1},{a:'13445',b:5,c:-1,d:-1,e:-1},{a:'13447',b:5,c:-1,d:-1,e:-1},{a:'13448',b:5,c:-1,d:-1,e:-1},{a:'13450',b:5,c:-1,d:-1,e:-1},{a:'13451',b:5,c:-1,d:-1,e:-1},{a:'13452',b:5,c:-1,d:-1,e:-1},{a:'13453',b:5,c:-1,d:-1,e:-1},{a:'13454',b:5,c:-1,d:-1,e:-1},{a:'13455',b:5,c:-1,d:-1,e:-1},{a:'1315',b:5,c:-1,d:-1,e:-1},{a:'13405',b:5,c:-1,d:-1,e:-1},{a:'13379',b:5,c:-1,d:-1,e:-1},{a:'13380',b:5,c:-1,d:-1,e:-1},{a:'13381',b:5,c:-1,d:-1,e:-1},{a:'13382',b:5,c:-1,d:-1,e:-1},{a:'13383',b:5,c:-1,d:-1,e:-1},{a:'13384',b:5,c:-1,d:-1,e:-1},{a:'13385',b:5,c:-1,d:-1,e:-1},{a:'13386',b:5,c:-1,d:-1,e:-1},{a:'13387',b:5,c:-1,d:-1,e:-1},{a:'13388',b:5,c:-1,d:-1,e:-1},{a:'13389',b:5,c:-1,d:-1,e:-1},{a:'13390',b:5,c:-1,d:-1,e:-1},{a:'13391',b:5,c:-1,d:-1,e:-1},{a:'13392',b:5,c:-1,d:-1,e:-1},{a:'13393',b:5,c:-1,d:-1,e:-1},{a:'13394',b:5,c:-1,d:-1,e:-1},{a:'13396',b:5,c:-1,d:-1,e:-1},{a:'13397',b:5,c:-1,d:-1,e:-1},{a:'13398',b:5,c:-1,d:-1,e:-1},{a:'13399',b:5,c:-1,d:-1,e:-1},{a:'13400',b:5,c:-1,d:-1,e:-1},{a:'13401',b:5,c:-1,d:-1,e:-1},{a:'13402',b:5,c:-1,d:-1,e:-1},{a:'13403',b:5,c:-1,d:-1,e:-1},{a:'1318',b:5,c:-1,d:-1,e:-1},{a:'13486',b:5,c:-1,d:-1,e:-1},{a:'13460',b:5,c:-1,d:-1,e:-1},{a:'13461',b:5,c:-1,d:-1,e:-1},{a:'13462',b:5,c:-1,d:-1,e:-1},{a:'13463',b:5,c:-1,d:-1,e:-1},{a:'13464',b:5,c:-1,d:-1,e:-1},{a:'13465',b:5,c:-1,d:-1,e:-1},{a:'13466',b:5,c:-1,d:-1,e:-1},{a:'13467',b:5,c:-1,d:-1,e:-1},{a:'13468',b:5,c:-1,d:-1,e:-1},{a:'13469',b:5,c:-1,d:-1,e:-1},{a:'13470',b:5,c:-1,d:-1,e:-1},{a:'13471',b:5,c:-1,d:-1,e:-1},{a:'13472',b:5,c:-1,d:-1,e:-1},{a:'13473',b:5,c:-1,d:-1,e:-1},{a:'13474',b:5,c:-1,d:-1,e:-1},{a:'13475',b:5,c:-1,d:-1,e:-1},{a:'13476',b:5,c:-1,d:-1,e:-1},{a:'13477',b:5,c:-1,d:-1,e:-1},{a:'13478',b:5,c:-1,d:-1,e:-1},{a:'13479',b:5,c:-1,d:-1,e:-1},{a:'13480',b:5,c:-1,d:-1,e:-1},{a:'13481',b:5,c:-1,d:-1,e:-1},{a:'13482',b:5,c:-1,d:-1,e:-1},{a:'13483',b:5,c:-1,d:-1,e:-1},{a:'13484',b:5,c:-1,d:-1,e:-1},{a:'13485',b:5,c:-1,d:-1,e:-1},{a:'1319',b:5,c:-1,d:-1,e:-1},{a:'13513',b:5,c:-1,d:-1,e:-1},{a:'13487',b:5,c:-1,d:-1,e:-1},{a:'13488',b:5,c:-1,d:-1,e:-1},{a:'13489',b:5,c:-1,d:-1,e:-1},{a:'13490',b:5,c:-1,d:-1,e:-1},{a:'13491',b:5,c:-1,d:-1,e:-1},{a:'13492',b:5,c:-1,d:-1,e:-1},{a:'13493',b:5,c:-1,d:-1,e:-1},{a:'13494',b:5,c:-1,d:-1,e:-1},{a:'13495',b:5,c:-1,d:-1,e:-1},{a:'13496',b:5,c:-1,d:-1,e:-1},{a:'13497',b:5,c:-1,d:-1,e:-1},{a:'13498',b:5,c:-1,d:-1,e:-1},{a:'13499',b:5,c:-1,d:-1,e:-1},{a:'13500',b:5,c:-1,d:-1,e:-1},{a:'13501',b:5,c:-1,d:-1,e:-1},{a:'13502',b:5,c:-1,d:-1,e:-1},{a:'13503',b:5,c:-1,d:-1,e:-1},{a:'13504',b:5,c:-1,d:-1,e:-1},{a:'13505',b:5,c:-1,d:-1,e:-1},{a:'13506',b:5,c:-1,d:-1,e:-1},{a:'13507',b:5,c:-1,d:-1,e:-1},{a:'13508',b:5,c:-1,d:-1,e:-1},{a:'13509',b:5,c:-1,d:-1,e:-1},{a:'13510',b:5,c:-1,d:-1,e:-1},{a:'13511',b:5,c:-1,d:-1,e:-1},{a:'1325',b:5,c:-1,d:-1,e:-1},{a:'19700',b:5,c:-1,d:-1,e:-1},{a:'1320',b:5,c:-1,d:-1,e:-1},{a:'13514',b:5,c:-1,d:-1,e:-1},{a:'13515',b:5,c:-1,d:-1,e:-1},{a:'13516',b:5,c:-1,d:-1,e:-1},{a:'13517',b:5,c:-1,d:-1,e:-1},{a:'13518',b:5,c:-1,d:-1,e:-1},{a:'13519',b:5,c:-1,d:-1,e:-1},{a:'13520',b:5,c:-1,d:-1,e:-1},{a:'13521',b:5,c:-1,d:-1,e:-1},{a:'13522',b:5,c:-1,d:-1,e:-1},{a:'13523',b:5,c:-1,d:-1,e:-1},{a:'13524',b:5,c:-1,d:-1,e:-1},{a:'13525',b:5,c:-1,d:-1,e:-1},{a:'13526',b:5,c:-1,d:-1,e:-1},{a:'13527',b:5,c:-1,d:-1,e:-1},{a:'13528',b:5,c:-1,d:-1,e:-1},{a:'13529',b:5,c:-1,d:-1,e:-1},{a:'13530',b:5,c:-1,d:-1,e:-1},{a:'13531',b:5,c:-1,d:-1,e:-1},{a:'13532',b:5,c:-1,d:-1,e:-1},{a:'13533',b:5,c:-1,d:-1,e:-1},{a:'13534',b:5,c:-1,d:-1,e:-1},{a:'13535',b:5,c:-1,d:-1,e:-1},{a:'13536',b:5,c:-1,d:-1,e:-1},{a:'1310',b:5,c:-1,d:-1,e:-1},{a:'13270',b:5,c:-1,d:-1,e:-1},{a:'13244',b:5,c:-1,d:-1,e:-1},{a:'13245',b:5,c:-1,d:-1,e:-1},{a:'13246',b:5,c:-1,d:-1,e:-1},{a:'13247',b:5,c:-1,d:-1,e:-1},{a:'13248',b:5,c:-1,d:-1,e:-1},{a:'13249',b:5,c:-1,d:-1,e:-1},{a:'13250',b:5,c:-1,d:-1,e:-1},{a:'13251',b:5,c:-1,d:-1,e:-1},{a:'13252',b:5,c:-1,d:-1,e:-1},{a:'13253',b:5,c:-1,d:-1,e:-1},{a:'13254',b:5,c:-1,d:-1,e:-1},{a:'13255',b:5,c:-1,d:-1,e:-1},{a:'13256',b:5,c:-1,d:-1,e:-1},{a:'13257',b:5,c:-1,d:-1,e:-1},{a:'13258',b:5,c:-1,d:-1,e:-1},{a:'13259',b:5,c:-1,d:-1,e:-1},{a:'13260',b:5,c:-1,d:-1,e:-1},{a:'13261',b:5,c:-1,d:-1,e:-1},{a:'13262',b:5,c:-1,d:-1,e:-1},{a:'13263',b:5,c:-1,d:-1,e:-1},{a:'13265',b:5,c:-1,d:-1,e:-1},{a:'13266',b:5,c:-1,d:-1,e:-1},{a:'13268',b:5,c:-1,d:-1,e:-1},{a:'13269',b:5,c:-1,d:-1,e:-1},{a:'appliances',b:6,c:-1,d:-1,e:-1},{a:'30817',b:6,c:-1,d:-1,e:-1},{a:'24413',b:6,c:-1,d:-1,e:-1},{a:'24473',b:6,c:-1,d:-1,e:-1},{a:'24533',b:6,c:-1,d:-1,e:-1},{a:'1949',b:6,c:-1,d:-1,e:-1},{a:'10741',b:6,c:-1,d:-1,e:-1},{a:'10740',b:6,c:-1,d:-1,e:-1},{a:'10743',b:6,c:-1,d:-1,e:-1},{a:'1950',b:6,c:-1,d:-1,e:-1},{a:'10736',b:6,c:-1,d:-1,e:-1},{a:'19504',b:6,c:-1,d:-1,e:-1},{a:'27584',b:6,c:-1,d:-1,e:-1},{a:'27588',b:6,c:-1,d:-1,e:-1},{a:'27589',b:6,c:-1,d:-1,e:-1},{a:'27590',b:6,c:-1,d:-1,e:-1},{a:'30823',b:6,c:-1,d:-1,e:-1},{a:'27591',b:6,c:-1,d:-1,e:-1},{a:'12',b:6,c:-1,d:-1,e:-1},{a:'24414',b:6,c:-1,d:-1,e:-1},{a:'24474',b:6,c:-1,d:-1,e:-1},{a:'1953',b:6,c:-1,d:-1,e:-1},{a:'19536',b:6,c:-1,d:-1,e:-1},{a:'19825',b:6,c:-1,d:-1,e:-1},{a:'19535',b:6,c:-1,d:-1,e:-1},{a:'24415',b:6,c:-1,d:-1,e:-1},{a:'17131',b:6,c:-1,d:-1,e:-1},{a:'23875',b:6,c:-1,d:-1,e:-1},{a:'1954',b:6,c:-1,d:-1,e:-1},{a:'19541',b:6,c:-1,d:-1,e:-1},{a:'19542',b:6,c:-1,d:-1,e:-1},{a:'1952',b:6,c:-1,d:-1,e:-1},{a:'23957',b:6,c:-1,d:-1,e:-1},{a:'10744',b:6,c:-1,d:-1,e:-1},{a:'25997',b:6,c:-1,d:-1,e:-1},{a:'10735',b:6,c:-1,d:-1,e:-1},{a:'10872',b:6,c:-1,d:-1,e:-1},{a:'19561',b:6,c:-1,d:-1,e:-1},{a:'27136',b:6,c:-1,d:-1,e:-1},{a:'27426',b:6,c:-1,d:-1,e:-1},{a:'10803',b:6,c:-1,d:-1,e:-1},{a:'27427',b:6,c:-1,d:-1,e:-1},{a:'27428',b:6,c:-1,d:-1,e:-1},{a:'10879',b:6,c:-1,d:-1,e:-1},{a:'26415',b:6,c:-1,d:-1,e:-1},{a:'1951',b:6,c:-1,d:-1,e:-1},{a:'28079',b:6,c:-1,d:-1,e:-1},{a:'28078',b:6,c:-1,d:-1,e:-1},{a:'28077',b:6,c:-1,d:-1,e:-1},{a:'28080',b:6,c:-1,d:-1,e:-1},{a:'27585',b:6,c:-1,d:-1,e:-1},{a:'27593',b:6,c:-1,d:-1,e:-1},{a:'27592',b:6,c:-1,d:-1,e:-1},{a:'27595',b:6,c:-1,d:-1,e:-1},{a:'27115',b:6,c:-1,d:-1,e:-1},{a:'29216',b:6,c:-1,d:-1,e:-1},{a:'29217',b:6,c:-1,d:-1,e:-1},{a:'10840',b:6,c:-1,d:-1,e:-1},{a:'29678',b:6,c:-1,d:-1,e:-1},{a:'10841',b:6,c:-1,d:-1,e:-1},{a:'10859',b:6,c:-1,d:-1,e:-1},{a:'29221',b:6,c:-1,d:-1,e:-1},{a:'29219',b:6,c:-1,d:-1,e:-1},{a:'29740',b:6,c:-1,d:-1,e:-1},{a:'kcups',b:6,c:-1,d:-1,e:-1},{a:'26595',b:6,c:-1,d:-1,e:-1},{a:'29218',b:6,c:-1,d:-1,e:-1},{a:'tdiscs',b:6,c:-1,d:-1,e:-1},{a:'27126',b:6,c:-1,d:-1,e:-1},{a:'29220',b:6,c:-1,d:-1,e:-1},{a:'30830',b:6,c:-1,d:-1,e:-1},{a:'30820',b:6,c:-1,d:-1,e:-1},{a:'29620',b:6,c:-1,d:-1,e:-1},{a:'10850',b:6,c:-1,d:-1,e:-1},{a:'10849',b:6,c:-1,d:-1,e:-1},{a:'10843',b:6,c:-1,d:-1,e:-1},{a:'10842',b:6,c:-1,d:-1,e:-1},{a:'10844',b:6,c:-1,d:-1,e:-1},{a:'27117',b:6,c:-1,d:-1,e:-1},{a:'10851',b:6,c:-1,d:-1,e:-1},{a:'10848',b:6,c:-1,d:-1,e:-1},{a:'10852',b:6,c:-1,d:-1,e:-1},{a:'27123',b:6,c:-1,d:-1,e:-1},{a:'10847',b:6,c:-1,d:-1,e:-1},{a:'30281',b:6,c:-1,d:-1,e:-1},{a:'10861',b:6,c:-1,d:-1,e:-1},{a:'10845',b:6,c:-1,d:-1,e:-1},{a:'10863',b:6,c:-1,d:-1,e:-1},{a:'30480',b:6,c:-1,d:-1,e:-1},{a:'10860',b:6,c:-1,d:-1,e:-1},{a:'29619',b:6,c:-1,d:-1,e:-1},{a:'27124',b:6,c:-1,d:-1,e:-1},{a:'1810',b:6,c:-1,d:-1,e:-1},{a:'10810',b:6,c:-1,d:-1,e:-1},{a:'10811',b:6,c:-1,d:-1,e:-1},{a:'10813',b:6,c:-1,d:-1,e:-1},{a:'30825',b:6,c:-1,d:-1,e:-1},{a:'28769',b:6,c:-1,d:-1,e:-1},{a:'27598',b:6,c:-1,d:-1,e:-1},{a:'30826',b:6,c:-1,d:-1,e:-1},{a:'27600',b:6,c:-1,d:-1,e:-1},{a:'11896',b:6,c:-1,d:-1,e:-1},{a:'27601',b:6,c:-1,d:-1,e:-1},{a:'11898',b:6,c:-1,d:-1,e:-1},{a:'27586',b:6,c:-1,d:-1,e:-1},{a:'10839',b:6,c:-1,d:-1,e:-1},{a:'30827',b:6,c:-1,d:-1,e:-1},{a:'30818',b:6,c:-1,d:-1,e:-1},{a:'7686',b:6,c:-1,d:-1,e:-1},{a:'23953',b:6,c:-1,d:-1,e:-1},{a:'10833',b:6,c:-1,d:-1,e:-1},{a:'10906',b:6,c:-1,d:-1,e:-1},{a:'10836',b:6,c:-1,d:-1,e:-1},{a:'1957',b:6,c:-1,d:-1,e:-1},{a:'10837',b:6,c:-1,d:-1,e:-1},{a:'25876',b:6,c:-1,d:-1,e:-1},{a:'30824',b:6,c:-1,d:-1,e:-1},{a:'27587',b:6,c:-1,d:-1,e:-1},{a:'10832',b:6,c:-1,d:-1,e:-1},{a:'10831',b:6,c:-1,d:-1,e:-1},{a:'26336',b:7,c:-1,d:-1,e:-1},{a:'28999',b:7,c:-1,d:-1,e:-1},{a:'postpaid_cell_phones',b:7,c:-1,d:-1,e:-1},{a:'26375',b:7,c:-1,d:-1,e:-1},{a:'26372',b:7,c:-1,d:-1,e:-1},{a:'26381',b:7,c:-1,d:-1,e:-1},{a:'26384',b:7,c:-1,d:-1,e:-1},{a:'27430',b:7,c:-1,d:-1,e:-1},{a:'29303',b:7,c:-1,d:-1,e:-1},{a:'26387',b:7,c:-1,d:-1,e:-1},{a:'28537',b:7,c:-1,d:-1,e:-1},{a:'30037',b:7,c:-1,d:-1,e:-1},{a:'prepaid_cell_phones',b:7,c:-1,d:-1,e:-1},{a:'26373',b:7,c:-1,d:-1,e:-1},{a:'26370',b:7,c:-1,d:-1,e:-1},{a:'26377',b:7,c:-1,d:-1,e:-1},{a:'26382',b:7,c:-1,d:-1,e:-1},{a:'26385',b:7,c:-1,d:-1,e:-1},{a:'29428',b:7,c:-1,d:-1,e:-1},{a:'26368',b:7,c:-1,d:-1,e:-1},{a:'26388',b:7,c:-1,d:-1,e:-1},{a:'23285',b:7,c:-1,d:-1,e:-1},{a:'cellcases',b:7,c:-1,d:-1,e:-1},{a:'25937',b:7,c:-1,d:-1,e:-1},{a:'26876',b:7,c:-1,d:-1,e:-1},{a:'25934',b:7,c:-1,d:-1,e:-1},{a:'29098',b:7,c:-1,d:-1,e:-1},{a:'25931',b:7,c:-1,d:-1,e:-1},{a:'25932',b:7,c:-1,d:-1,e:-1},{a:'25933',b:7,c:-1,d:-1,e:-1},{a:'11112',b:7,c:-1,d:-1,e:-1},{a:'iphoneaccessories',b:7,c:-1,d:-1,e:-1},{a:'25930',b:7,c:-1,d:-1,e:-1},{a:'25936',b:7,c:-1,d:-1,e:-1},{a:'29093',b:7,c:-1,d:-1,e:-1},{a:'blackberryacc',b:7,c:-1,d:-1,e:-1},{a:'25934',b:7,c:-1,d:-1,e:-1},{a:'29095',b:7,c:-1,d:-1,e:-1},{a:'29097',b:7,c:-1,d:-1,e:-1},{a:'bluetoothcell',b:7,c:-1,d:-1,e:-1},{a:'11113',b:7,c:-1,d:-1,e:-1},{a:'25938',b:7,c:-1,d:-1,e:-1},{a:'25940',b:7,c:-1,d:-1,e:-1},{a:'25939',b:7,c:-1,d:-1,e:-1},{a:'25941',b:7,c:-1,d:-1,e:-1},{a:'cell_phone_power_chargers',b:7,c:-1,d:-1,e:-1},{a:'29099',b:7,c:-1,d:-1,e:-1},{a:'11111',b:7,c:-1,d:-1,e:-1},{a:'11110',b:7,c:-1,d:-1,e:-1},{a:'29589',b:7,c:-1,d:-1,e:-1},{a:'23286',b:7,c:-1,d:-1,e:-1},{a:'19',b:5,c:-1,d:-1,e:-1},{a:'ipod_mp3_players',b:5,c:-1,d:-1,e:-1},{a:'22793',b:5,c:-1,d:-1,e:-1},{a:'23593',b:5,c:-1,d:-1,e:-1},{a:'23473',b:5,c:-1,d:-1,e:-1},{a:'22353',b:5,c:-1,d:-1,e:-1},{a:'25653',b:5,c:-1,d:-1,e:-1},{a:'1200',b:5,c:-1,d:-1,e:-1},{a:'22815',b:5,c:-1,d:-1,e:-1},{a:'10205',b:5,c:-1,d:-1,e:-1},{a:'10086',b:5,c:-1,d:-1,e:-1},{a:'ipod_mp3_accessories',b:5,c:-1,d:-1,e:-1},{a:'7699',b:5,c:-1,d:-1,e:-1},{a:'25757',b:5,c:-1,d:-1,e:-1},{a:'10676',b:5,c:-1,d:-1,e:-1},{a:'25693',b:5,c:-1,d:-1,e:-1},{a:'22856',b:5,c:-1,d:-1,e:-1},{a:'25018',b:5,c:-1,d:-1,e:-1},{a:'22855',b:5,c:-1,d:-1,e:-1},{a:'25017',b:5,c:-1,d:-1,e:-1},{a:'28540',b:5,c:-1,d:-1,e:-1},{a:'11176',b:5,c:-1,d:-1,e:-1},{a:'31090',b:5,c:-1,d:-1,e:-1},{a:'10026',b:5,c:-1,d:-1,e:-1},{a:'22562',b:5,c:-1,d:-1,e:-1},{a:'headphones_speaker_docks',b:5,c:-1,d:-1,e:-1},{a:'23274',b:5,c:-1,d:-1,e:-1},{a:'23933',b:5,c:-1,d:-1,e:-1},{a:'10036',b:5,c:-1,d:-1,e:-1},{a:'11174',b:5,c:-1,d:-1,e:-1},{a:'11172',b:5,c:-1,d:-1,e:-1},{a:'10037',b:5,c:-1,d:-1,e:-1},{a:'26995',b:5,c:-1,d:-1,e:-1},{a:'27323',b:5,c:-1,d:-1,e:-1},{a:'26997',b:5,c:-1,d:-1,e:-1},{a:'26999',b:5,c:-1,d:-1,e:-1},{a:'27237',b:5,c:-1,d:-1,e:-1},{a:'guitars_amps',b:5,c:-1,d:-1,e:-1},{a:'27238',b:5,c:-1,d:-1,e:-1},{a:'27249',b:5,c:-1,d:-1,e:-1},{a:'27248',b:5,c:-1,d:-1,e:-1},{a:'27250',b:5,c:-1,d:-1,e:-1},{a:'27251',b:5,c:-1,d:-1,e:-1},{a:'27299',b:5,c:-1,d:-1,e:-1},{a:'28505',b:5,c:-1,d:-1,e:-1},{a:'28506',b:5,c:-1,d:-1,e:-1},{a:'27302',b:5,c:-1,d:-1,e:-1},{a:'28500',b:5,c:-1,d:-1,e:-1},{a:'27306',b:5,c:-1,d:-1,e:-1},{a:'27301',b:5,c:-1,d:-1,e:-1},{a:'28502',b:5,c:-1,d:-1,e:-1},{a:'28503',b:5,c:-1,d:-1,e:-1},{a:'28504',b:5,c:-1,d:-1,e:-1},{a:'27304',b:5,c:-1,d:-1,e:-1},{a:'27303',b:5,c:-1,d:-1,e:-1},{a:'27305',b:5,c:-1,d:-1,e:-1},{a:'28757',b:5,c:-1,d:-1,e:-1},{a:'28764',b:5,c:-1,d:-1,e:-1},{a:'28763',b:5,c:-1,d:-1,e:-1},{a:'28765',b:5,c:-1,d:-1,e:-1},{a:'28767',b:5,c:-1,d:-1,e:-1},{a:'28766',b:5,c:-1,d:-1,e:-1},{a:'28759',b:5,c:-1,d:-1,e:-1},{a:'28758',b:5,c:-1,d:-1,e:-1},{a:'28760',b:5,c:-1,d:-1,e:-1},{a:'28762',b:5,c:-1,d:-1,e:-1},{a:'28761',b:5,c:-1,d:-1,e:-1},{a:'27241',b:5,c:-1,d:-1,e:-1},{a:'27269',b:5,c:-1,d:-1,e:-1},{a:'27273',b:5,c:-1,d:-1,e:-1},{a:'27267',b:5,c:-1,d:-1,e:-1},{a:'27271',b:5,c:-1,d:-1,e:-1},{a:'27268',b:5,c:-1,d:-1,e:-1},{a:'27272',b:5,c:-1,d:-1,e:-1},{a:'27270',b:5,c:-1,d:-1,e:-1},{a:'28297',b:5,c:-1,d:-1,e:-1},{a:'27275',b:5,c:-1,d:-1,e:-1},{a:'keyboards',b:5,c:-1,d:-1,e:-1},{a:'27239',b:5,c:-1,d:-1,e:-1},{a:'28771',b:5,c:-1,d:-1,e:-1},{a:'27253',b:5,c:-1,d:-1,e:-1},{a:'27254',b:5,c:-1,d:-1,e:-1},{a:'27300',b:5,c:-1,d:-1,e:-1},{a:'28507',b:5,c:-1,d:-1,e:-1},{a:'27308',b:5,c:-1,d:-1,e:-1},{a:'27311',b:5,c:-1,d:-1,e:-1},{a:'27307',b:5,c:-1,d:-1,e:-1},{a:'28508',b:5,c:-1,d:-1,e:-1},{a:'27310',b:5,c:-1,d:-1,e:-1},{a:'drums',b:5,c:-1,d:-1,e:-1},{a:'27240',b:5,c:-1,d:-1,e:-1},{a:'27256',b:5,c:-1,d:-1,e:-1},{a:'27394',b:5,c:-1,d:-1,e:-1},{a:'27260',b:5,c:-1,d:-1,e:-1},{a:'27262',b:5,c:-1,d:-1,e:-1},{a:'28770',b:5,c:-1,d:-1,e:-1},{a:'27265',b:5,c:-1,d:-1,e:-1},{a:'27261',b:5,c:-1,d:-1,e:-1},{a:'27266',b:5,c:-1,d:-1,e:-1},{a:'27264',b:5,c:-1,d:-1,e:-1},{a:'27245',b:5,c:-1,d:-1,e:-1},{a:'27287',b:5,c:-1,d:-1,e:-1},{a:'27285',b:5,c:-1,d:-1,e:-1},{a:'27291',b:5,c:-1,d:-1,e:-1},{a:'dj_gear',b:5,c:-1,d:-1,e:-1},{a:'28498',b:5,c:-1,d:-1,e:-1},{a:'djmixers',b:5,c:-1,d:-1,e:-1},{a:'29458',b:5,c:-1,d:-1,e:-1},{a:'29459',b:5,c:-1,d:-1,e:-1},{a:'27283',b:5,c:-1,d:-1,e:-1},{a:'28515',b:5,c:-1,d:-1,e:-1},{a:'29461',b:5,c:-1,d:-1,e:-1},{a:'29462',b:5,c:-1,d:-1,e:-1},{a:'29463',b:5,c:-1,d:-1,e:-1},{a:'29464',b:5,c:-1,d:-1,e:-1},{a:'29465',b:5,c:-1,d:-1,e:-1},{a:'27243',b:5,c:-1,d:-1,e:-1},{a:'29557',b:5,c:-1,d:-1,e:-1},{a:'27335',b:5,c:-1,d:-1,e:-1},{a:'27336',b:5,c:-1,d:-1,e:-1},{a:'27242',b:5,c:-1,d:-1,e:-1},{a:'27279',b:5,c:-1,d:-1,e:-1},{a:'27280',b:5,c:-1,d:-1,e:-1},{a:'28499',b:5,c:-1,d:-1,e:-1},{a:'27282',b:5,c:-1,d:-1,e:-1},{a:'27278',b:5,c:-1,d:-1,e:-1},{a:'27281',b:5,c:-1,d:-1,e:-1},{a:'27277',b:5,c:-1,d:-1,e:-1},{a:'28497',b:5,c:-1,d:-1,e:-1},{a:'28512',b:5,c:-1,d:-1,e:-1},{a:'27276',b:5,c:-1,d:-1,e:-1},{a:'28513',b:5,c:-1,d:-1,e:-1},{a:'28514',b:5,c:-1,d:-1,e:-1},{a:'27246',b:5,c:-1,d:-1,e:-1},{a:'27292',b:5,c:-1,d:-1,e:-1},{a:'27293',b:5,c:-1,d:-1,e:-1},{a:'27296',b:5,c:-1,d:-1,e:-1},{a:'27297',b:5,c:-1,d:-1,e:-1},{a:'27244',b:5,c:-1,d:-1,e:-1},{a:'28538',b:5,c:-1,d:-1,e:-1},{a:'27393',b:5,c:-1,d:-1,e:-1},{a:'28509',b:5,c:-1,d:-1,e:-1},{a:'28511',b:5,c:-1,d:-1,e:-1},{a:'28510',b:5,c:-1,d:-1,e:-1},{a:'27298',b:5,c:-1,d:-1,e:-1},{a:'gps_car_marine',b:8,c:-1,d:-1,e:-1},{a:'26335',b:8,c:-1,d:-1,e:-1},{a:'24853',b:8,c:-1,d:-1,e:-1},{a:'25833',b:8,c:-1,d:-1,e:-1},{a:'27404',b:8,c:-1,d:-1,e:-1},{a:'26341',b:8,c:-1,d:-1,e:-1},{a:'25836',b:8,c:-1,d:-1,e:-1},{a:'28578',b:8,c:-1,d:-1,e:-1},{a:'27408',b:8,c:-1,d:-1,e:-1},{a:'19835',b:8,c:-1,d:-1,e:-1},{a:'27409',b:8,c:-1,d:-1,e:-1},{a:'27410',b:8,c:-1,d:-1,e:-1},{a:'27413',b:8,c:-1,d:-1,e:-1},{a:'29090',b:8,c:-1,d:-1,e:-1},{a:'9',b:8,c:-1,d:-1,e:-1},{a:'1101',b:8,c:-1,d:-1,e:-1},{a:'28438',b:8,c:-1,d:-1,e:-1},{a:'12038',b:8,c:-1,d:-1,e:-1},{a:'1104',b:8,c:-1,d:-1,e:-1},{a:'11041',b:8,c:-1,d:-1,e:-1},{a:'11046',b:8,c:-1,d:-1,e:-1},{a:'11042',b:8,c:-1,d:-1,e:-1},{a:'11047',b:8,c:-1,d:-1,e:-1},{a:'11043',b:8,c:-1,d:-1,e:-1},{a:'11049',b:8,c:-1,d:-1,e:-1},{a:'11044',b:8,c:-1,d:-1,e:-1},{a:'1105',b:8,c:-1,d:-1,e:-1},{a:'11051',b:8,c:-1,d:-1,e:-1},{a:'11052',b:8,c:-1,d:-1,e:-1},{a:'11062',b:8,c:-1,d:-1,e:-1},{a:'1023',b:8,c:-1,d:-1,e:-1},{a:'12037',b:8,c:-1,d:-1,e:-1},{a:'28539',b:8,c:-1,d:-1,e:-1},{a:'31082',b:8,c:-1,d:-1,e:-1},{a:'10656',b:8,c:-1,d:-1,e:-1},{a:'19711',b:8,c:-1,d:-1,e:-1},{a:'1103',b:8,c:-1,d:-1,e:-1},{a:'10914',b:8,c:-1,d:-1,e:-1},{a:'11031',b:8,c:-1,d:-1,e:-1},{a:'11032',b:8,c:-1,d:-1,e:-1},{a:'30920',b:8,c:-1,d:-1,e:-1},{a:'30502',b:8,c:-1,d:-1,e:-1},{a:'10909',b:8,c:-1,d:-1,e:-1},{a:'10034',b:8,c:-1,d:-1,e:-1},{a:'30921',b:8,c:-1,d:-1,e:-1},{a:'26298',b:8,c:-1,d:-1,e:-1},{a:'27396',b:8,c:-1,d:-1,e:-1},{a:'10649',b:8,c:-1,d:-1,e:-1},{a:'10918',b:8,c:-1,d:-1,e:-1},{a:'23633',b:8,c:-1,d:-1,e:-1},{a:'23635',b:8,c:-1,d:-1,e:-1},{a:'23639',b:8,c:-1,d:-1,e:-1},{a:'23643',b:8,c:-1,d:-1,e:-1},{a:'23647',b:8,c:-1,d:-1,e:-1},{a:'23634',b:8,c:-1,d:-1,e:-1},{a:'23638',b:8,c:-1,d:-1,e:-1},{a:'23646',b:8,c:-1,d:-1,e:-1},{a:'28541',b:8,c:-1,d:-1,e:-1},{a:'23113',b:8,c:-1,d:-1,e:-1},{a:'23114',b:8,c:-1,d:-1,e:-1},{a:'23115',b:8,c:-1,d:-1,e:-1},{a:'23116',b:8,c:-1,d:-1,e:-1},{a:'23117',b:8,c:-1,d:-1,e:-1},{a:'28517',b:8,c:-1,d:-1,e:-1},{a:'28519',b:8,c:-1,d:-1,e:-1},{a:'1450',b:8,c:-1,d:-1,e:-1},{a:'26299',b:8,c:-1,d:-1,e:-1},{a:'14503',b:8,c:-1,d:-1,e:-1},{a:'24633',b:8,c:-1,d:-1,e:-1},{a:'24634',b:8,c:-1,d:-1,e:-1},{a:'24635',b:8,c:-1,d:-1,e:-1},{a:'7',b:7,c:-1,d:-1,e:-1},{a:'24734',b:7,c:-1,d:-1,e:-1},{a:'24736',b:7,c:-1,d:-1,e:-1},{a:'28737',b:7,c:-1,d:-1,e:-1},{a:'28738',b:7,c:-1,d:-1,e:-1},{a:'28739',b:7,c:-1,d:-1,e:-1},{a:'28740',b:7,c:-1,d:-1,e:-1},{a:'26575',b:7,c:-1,d:-1,e:-1},{a:'26596',b:7,c:-1,d:-1,e:-1},{a:'7676',b:7,c:-1,d:-1,e:-1},{a:'11117',b:7,c:-1,d:-1,e:-1},{a:'11116',b:7,c:-1,d:-1,e:-1},{a:'11120',b:7,c:-1,d:-1,e:-1},{a:'22173',b:7,c:-1,d:-1,e:-1},{a:'10566',b:7,c:-1,d:-1,e:-1},{a:'23013',b:7,c:-1,d:-1,e:-1},{a:'23014',b:7,c:-1,d:-1,e:-1},{a:'7680',b:7,c:-1,d:-1,e:-1},{a:'10089',b:7,c:-1,d:-1,e:-1}],
   getInfo:function(a){var b;var c;for(c=0;c<this.c.length;c++){if(this.c[c].a===a){b=this.c[c];break}}return{pageName:b&&b.b!==-1?this.a[b.b]:'ros',position:b&&b.c!==-1?this.a[b.c]:'atf_rt',width:b&&b.d!==-1?this.b[b.d]:160,height:b&&b.e!==-1?this.b[b.e]:600};}
};
